!******************************************************************************!
!                                                                              !
!    fill_ctcouplings2.f90                                                     !
!    is part of RECOLA2 (REcursive Computation of One Loop Amplitudes)2        !
!                                                                              !
!    Copyright (C) 2016-2018 Ansgar Denner, Jean-Nicolas Lang and              !
!                            Sandro Uccirati                                   !
!                                                                              !
!    RECOLA2 is licenced under the GNU GPL version 3,                          !
!    see COPYING for details.                                                  !
!                                                                              !
!******************************************************************************!
!                                                           .---.              !
!                                                          /  .  \             !
!                                                         |\_/|   |            !
!                                                         |   |  /|            !
!          .----------------------------------------------------' |            !
!         /  .-.   fill_ctcouplings2.f90                          |            !
!        |  /   \  This code was generated with REPT1L.           |            !
!        | |\_.  | Change this file and you get what you deserve. |            !
!        |\|  | /| Author: J.N. Lang                              |            !
!        | `---' | UFO date: 2015                                 |            !
!        |       | UFO version: 0.1                               |            !
!        |       | Generation date: 2020-07-29 12:50             /             !
!        |       |----------------------------------------------'              !
!        \       |                                                             !
!         \     /                                                              !
!          `---'                                                               !
!******************************************************************************!
module fill_ctcouplings2
  use constants_mdl
  use class_couplings
  use class_ctparameters
  implicit none
  contains
  subroutine fill_CTcouplings_mdl2()
    coupl(nGC_3237) = (-2d0*Nc*cMB*coupl(nGC_2)*coupl(nGC_23)*coupl(nGC_53) -  &
                      2d0*Nc*cMC*coupl(nGC_1)*coupl(nGC_23)*coupl(nGC_57) - 2d0&
                      *Nc*cMD*coupl(nGC_2)*coupl(nGC_23)*coupl(nGC_61) - 2d0*Nc&
                      *cMS*coupl(nGC_2)*coupl(nGC_23)*coupl(nGC_73) - 2d0*Nc*  &
                      cMT*coupl(nGC_1)*coupl(nGC_23)*coupl(nGC_77) - 2d0*Nc*cMU&
                      *coupl(nGC_1)*coupl(nGC_23)*coupl(nGC_85) + 4d0*cima*    &
                      coupl(nGC_194)*coupl(nGC_47) + 4d0*cima*coupl(nGC_5)*    &
                      coupl(nGC_51) - coupl(nGC_1418)*coupl(nGC_220)*coupl(    &
                      nGC_51) - coupl(nGC_20)*coupl(nGC_3)*coupl(nGC_50) -     &
                      coupl(nGC_202)*coupl(nGC_206)*coupl(nGC_51) + 6d0*coupl( &
                      nGC_206)*coupl(nGC_3)*coupl(nGC_51) + 6d0*coupl(nGC_220)*&
                      coupl(nGC_3)*coupl(nGC_47))/(32d0*pi**2d0)
    coupl(nGC_3238) = (4d0*Nc*coupl(nGC_1)*coupl(nGC_53)**2d0 + 4d0*Nc*coupl(  &
                      nGC_1)*coupl(nGC_57)**2d0 + 4d0*Nc*coupl(nGC_1)*coupl(   &
                      nGC_61)**2d0 + 4d0*Nc*coupl(nGC_1)*coupl(nGC_73)**2d0 +  &
                      4d0*Nc*coupl(nGC_1)*coupl(nGC_77)**2d0 + 4d0*Nc*coupl(   &
                      nGC_1)*coupl(nGC_85)**2d0 - 4d0*Nc*coupl(nGC_2)*coupl(   &
                      nGC_53)**2d0 - 4d0*Nc*coupl(nGC_2)*coupl(nGC_57)**2d0 -  &
                      4d0*Nc*coupl(nGC_2)*coupl(nGC_61)**2d0 - 4d0*Nc*coupl(   &
                      nGC_2)*coupl(nGC_73)**2d0 - 4d0*Nc*coupl(nGC_2)*coupl(   &
                      nGC_77)**2d0 - 4d0*Nc*coupl(nGC_2)*coupl(nGC_85)**2d0 -  &
                      6d0*coupl(nGC_1112)*coupl(nGC_22)*coupl(nGC_3) - 6d0*    &
                      coupl(nGC_1122)*coupl(nGC_20)*coupl(nGC_3) + coupl(      &
                      nGC_1418)**2d0*coupl(nGC_4) + coupl(nGC_202)**2d0*coupl( &
                      nGC_4) + 4d0*coupl(nGC_4)*coupl(nGC_65)**2d0 + 4d0*coupl(&
                      nGC_4)*coupl(nGC_69)**2d0 + 4d0*coupl(nGC_4)*coupl(nGC_81&
                      )**2d0)/(96d0*pi**2d0)
    coupl(nGC_9360) = -coupl(nGC_3238)
    coupl(nGC_3239) = (-12d0*Nc*coupl(nGC_1)*coupl(nGC_23)**2d0 + 12d0*Nc*coupl&
                      (nGC_2)*coupl(nGC_23)**2d0 + 11d0*coupl(nGC_206)**2d0*   &
                      coupl(nGC_3) + 11d0*coupl(nGC_220)**2d0*coupl(nGC_3) -   &
                      12d0*coupl(nGC_23)**2d0*coupl(nGC_4))/(96d0*pi**2d0)
    coupl(nGC_9368) = -coupl(nGC_3239)
    coupl(nGC_3240) = (-4d0*Nc*cMB*coupl(nGC_1)*coupl(nGC_34)*coupl(nGC_55) -  &
                      4d0*Nc*cMB*coupl(nGC_1)*coupl(nGC_38)*coupl(nGC_55) - 4d0&
                      *Nc*cMC*coupl(nGC_2)*coupl(nGC_35)*coupl(nGC_59) - 4d0*Nc&
                      *cMC*coupl(nGC_2)*coupl(nGC_39)*coupl(nGC_59) - 4d0*Nc*  &
                      cMD*coupl(nGC_1)*coupl(nGC_34)*coupl(nGC_63) - 4d0*Nc*cMD&
                      *coupl(nGC_1)*coupl(nGC_38)*coupl(nGC_63) - 4d0*Nc*cMS*  &
                      coupl(nGC_1)*coupl(nGC_34)*coupl(nGC_75) - 4d0*Nc*cMS*   &
                      coupl(nGC_1)*coupl(nGC_38)*coupl(nGC_75) - 4d0*Nc*cMT*   &
                      coupl(nGC_2)*coupl(nGC_35)*coupl(nGC_79) - 4d0*Nc*cMT*   &
                      coupl(nGC_2)*coupl(nGC_39)*coupl(nGC_79) - 4d0*Nc*cMU*   &
                      coupl(nGC_2)*coupl(nGC_35)*coupl(nGC_87) - 4d0*Nc*cMU*   &
                      coupl(nGC_2)*coupl(nGC_39)*coupl(nGC_87) - 4d0*cME*coupl(&
                      nGC_36)*coupl(nGC_4)*coupl(nGC_67) - 4d0*cME*coupl(nGC_4 &
                      )*coupl(nGC_40)*coupl(nGC_67) - 4d0*cMM*coupl(nGC_36)*   &
                      coupl(nGC_4)*coupl(nGC_71) - 4d0*cMM*coupl(nGC_4)*coupl( &
                      nGC_40)*coupl(nGC_71) - 4d0*cMTA*coupl(nGC_36)*coupl(    &
                      nGC_4)*coupl(nGC_83) - 4d0*cMTA*coupl(nGC_4)*coupl(nGC_40&
                      )*coupl(nGC_83) + 4d0*cima*coupl(nGC_29)*coupl(nGC_50) - &
                      coupl(nGC_1122)*coupl(nGC_206)*coupl(nGC_47) - coupl(    &
                      nGC_1246)*coupl(nGC_3)*coupl(nGC_47) - coupl(nGC_20)*    &
                      coupl(nGC_220)*coupl(nGC_51) + 6d0*coupl(nGC_206)*coupl( &
                      nGC_220)*coupl(nGC_50) - coupl(nGC_21)*coupl(nGC_25)*    &
                      coupl(nGC_51) + 6d0*coupl(nGC_25)*coupl(nGC_3)*coupl(    &
                      nGC_50))/(32d0*pi**2d0)
    coupl(nGC_3241) = (coupl(nGC_1112)*coupl(nGC_1122)*coupl(nGC_202) + coupl( &
                      nGC_1112)*coupl(nGC_1246)*coupl(nGC_4) - 6d0*coupl(nGC_20&
                      )*coupl(nGC_206)*coupl(nGC_22) - 6d0*coupl(nGC_21)*coupl(&
                      nGC_22)*coupl(nGC_3))/(96d0*pi**2d0)
    coupl(nGC_9381) = -coupl(nGC_3241)
    coupl(nGC_3242) = (-8d0*Nc*cMB*coupl(nGC_1)**2d0*coupl(nGC_55) - 8d0*Nc*cMC&
                      *coupl(nGC_2)**2d0*coupl(nGC_59) - 8d0*Nc*cMD*coupl(nGC_1&
                      )**2d0*coupl(nGC_63) - 8d0*Nc*cMS*coupl(nGC_1)**2d0*coupl&
                      (nGC_75) - 8d0*Nc*cMT*coupl(nGC_2)**2d0*coupl(nGC_79) -  &
                      8d0*Nc*cMU*coupl(nGC_2)**2d0*coupl(nGC_87) - 8d0*cME*    &
                      coupl(nGC_4)**2d0*coupl(nGC_67) - 8d0*cMM*coupl(nGC_4)** &
                      2d0*coupl(nGC_71) - 8d0*cMTA*coupl(nGC_4)**2d0*coupl(    &
                      nGC_83) + 4d0*cima*coupl(nGC_184)*coupl(nGC_50) - coupl( &
                      nGC_1122)*coupl(nGC_206)*coupl(nGC_51) - coupl(nGC_1246)*&
                      coupl(nGC_3)*coupl(nGC_51) - coupl(nGC_20)*coupl(nGC_206 &
                      )*coupl(nGC_51) + 6d0*coupl(nGC_206)**2d0*coupl(nGC_50   &
                      ) - coupl(nGC_21)*coupl(nGC_3)*coupl(nGC_51) + 6d0*coupl(&
                      nGC_3)**2d0*coupl(nGC_50))/(32d0*pi**2d0)
    coupl(nGC_3243) = (coupl(nGC_1)*coupl(nGC_57)**2d0 + 4d0*coupl(nGC_2)**3d0 &
                       + 4d0*coupl(nGC_2)*coupl(nGC_35)**2d0 + coupl(nGC_2)*   &
                      coupl(nGC_58)*coupl(nGC_60) + coupl(nGC_2)*coupl(nGC_59  &
                      )**2d0)/(32d0*pi**2d0)
    coupl(nGC_3244) = (4d0*coupl(nGC_1)*coupl(nGC_23)**2d0 + coupl(nGC_1)*coupl&
                      (nGC_73)**2d0 + 4d0*coupl(nGC_2)**3d0 + 4d0*coupl(nGC_2)*&
                      coupl(nGC_39)**2d0 + coupl(nGC_2)*coupl(nGC_58)*coupl(   &
                      nGC_60) + coupl(nGC_2)*coupl(nGC_59)**2d0 + 4d0*coupl(   &
                      nGC_23)**2d0*coupl(nGC_3))/(32d0*pi**2d0)
    coupl(nGC_3245) = coupl(nGC_11)**2d0*coupl(nGC_2)*sq2**2d0*(Nc**2d0 - 1d0  &
                      )/(32d0*pi**2d0*Nc)
    coupl(nGC_3246) = (4d0*coupl(nGC_1)**3d0 + 4d0*coupl(nGC_1)*coupl(nGC_34)**&
                      2d0 + coupl(nGC_1)*coupl(nGC_62)*coupl(nGC_64) + coupl(  &
                      nGC_1)*coupl(nGC_63)**2d0 + coupl(nGC_2)*coupl(nGC_61)** &
                      2d0)/(32d0*pi**2d0)
    coupl(nGC_3247) = (4d0*coupl(nGC_1)**3d0 + 4d0*coupl(nGC_1)*coupl(nGC_38)**&
                      2d0 + coupl(nGC_1)*coupl(nGC_62)*coupl(nGC_64) + coupl(  &
                      nGC_1)*coupl(nGC_63)**2d0 + 4d0*coupl(nGC_2)*coupl(nGC_23&
                      )**2d0 + coupl(nGC_2)*coupl(nGC_85)**2d0 + 4d0*coupl(    &
                      nGC_206)*coupl(nGC_23)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3248) = coupl(nGC_1)*coupl(nGC_11)**2d0*sq2**2d0*(Nc**2d0 - 1d0  &
                      )/(32d0*pi**2d0*Nc)
    coupl(nGC_3249) = coupl(nGC_4)*(4d0*coupl(nGC_36)**2d0 + 4d0*coupl(nGC_4)**&
                      2d0 + coupl(nGC_66)*coupl(nGC_68) + coupl(nGC_67)**2d0)/(&
                      32d0*pi**2d0)
    coupl(nGC_3250) = (-4d0*coupl(nGC_23)**2d0*coupl(nGC_3) + 4d0*coupl(nGC_4  &
                      )**3d0 + 4d0*coupl(nGC_4)*coupl(nGC_40)**2d0 + coupl(    &
                      nGC_4)*coupl(nGC_66)*coupl(nGC_68) + coupl(nGC_4)*coupl( &
                      nGC_67)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3251) = coupl(nGC_4)*(4d0*coupl(nGC_36)**2d0 + 4d0*coupl(nGC_4)**&
                      2d0 + coupl(nGC_70)*coupl(nGC_72) + coupl(nGC_71)**2d0)/(&
                      32d0*pi**2d0)
    coupl(nGC_3252) = (-4d0*coupl(nGC_23)**2d0*coupl(nGC_3) + 4d0*coupl(nGC_4  &
                      )**3d0 + 4d0*coupl(nGC_4)*coupl(nGC_40)**2d0 + coupl(    &
                      nGC_4)*coupl(nGC_70)*coupl(nGC_72) + coupl(nGC_4)*coupl( &
                      nGC_71)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3253) = (4d0*coupl(nGC_23)**2d0*coupl(nGC_3) + 4d0*coupl(nGC_23  &
                      )**2d0*coupl(nGC_4) + coupl(nGC_4)*coupl(nGC_65)**2d0)/( &
                      32d0*pi**2d0)
    coupl(nGC_3254) = (4d0*coupl(nGC_23)**2d0*coupl(nGC_3) + 4d0*coupl(nGC_23  &
                      )**2d0*coupl(nGC_4) + coupl(nGC_4)*coupl(nGC_69)**2d0)/( &
                      32d0*pi**2d0)
    coupl(nGC_3255) = (4d0*coupl(nGC_23)**2d0*coupl(nGC_3) + 4d0*coupl(nGC_23  &
                      )**2d0*coupl(nGC_4) + coupl(nGC_4)*coupl(nGC_81)**2d0)/( &
                      32d0*pi**2d0)
    coupl(nGC_3256) = (4d0*coupl(nGC_1)**3d0 + 4d0*coupl(nGC_1)*coupl(nGC_34)**&
                      2d0 + coupl(nGC_1)*coupl(nGC_74)*coupl(nGC_76) + coupl(  &
                      nGC_1)*coupl(nGC_75)**2d0 + coupl(nGC_2)*coupl(nGC_73)** &
                      2d0)/(32d0*pi**2d0)
    coupl(nGC_3257) = (4d0*coupl(nGC_1)**3d0 + 4d0*coupl(nGC_1)*coupl(nGC_38)**&
                      2d0 + coupl(nGC_1)*coupl(nGC_74)*coupl(nGC_76) + coupl(  &
                      nGC_1)*coupl(nGC_75)**2d0 + 4d0*coupl(nGC_2)*coupl(nGC_23&
                      )**2d0 + coupl(nGC_2)*coupl(nGC_57)**2d0 + 4d0*coupl(    &
                      nGC_206)*coupl(nGC_23)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3258) = (coupl(nGC_1)*coupl(nGC_77)**2d0 + 4d0*coupl(nGC_2)**3d0 &
                       + 4d0*coupl(nGC_2)*coupl(nGC_35)**2d0 + coupl(nGC_2)*   &
                      coupl(nGC_78)*coupl(nGC_80) + coupl(nGC_2)*coupl(nGC_79  &
                      )**2d0)/(32d0*pi**2d0)
    coupl(nGC_3259) = (4d0*coupl(nGC_1)*coupl(nGC_23)**2d0 + coupl(nGC_1)*coupl&
                      (nGC_53)**2d0 + 4d0*coupl(nGC_2)**3d0 + 4d0*coupl(nGC_2)*&
                      coupl(nGC_39)**2d0 + coupl(nGC_2)*coupl(nGC_78)*coupl(   &
                      nGC_80) + coupl(nGC_2)*coupl(nGC_79)**2d0 + 4d0*coupl(   &
                      nGC_23)**2d0*coupl(nGC_3))/(32d0*pi**2d0)
    coupl(nGC_3260) = coupl(nGC_4)*(4d0*coupl(nGC_36)**2d0 + 4d0*coupl(nGC_4)**&
                      2d0 + coupl(nGC_82)*coupl(nGC_84) + coupl(nGC_83)**2d0)/(&
                      32d0*pi**2d0)
    coupl(nGC_3261) = (-4d0*coupl(nGC_23)**2d0*coupl(nGC_3) + 4d0*coupl(nGC_4  &
                      )**3d0 + 4d0*coupl(nGC_4)*coupl(nGC_40)**2d0 + coupl(    &
                      nGC_4)*coupl(nGC_82)*coupl(nGC_84) + coupl(nGC_4)*coupl( &
                      nGC_83)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3262) = (coupl(nGC_1)*coupl(nGC_85)**2d0 + 4d0*coupl(nGC_2)**3d0 &
                       + 4d0*coupl(nGC_2)*coupl(nGC_35)**2d0 + coupl(nGC_2)*   &
                      coupl(nGC_86)*coupl(nGC_88) + coupl(nGC_2)*coupl(nGC_87  &
                      )**2d0)/(32d0*pi**2d0)
    coupl(nGC_3263) = (4d0*coupl(nGC_1)*coupl(nGC_23)**2d0 + coupl(nGC_1)*coupl&
                      (nGC_61)**2d0 + 4d0*coupl(nGC_2)**3d0 + 4d0*coupl(nGC_2)*&
                      coupl(nGC_39)**2d0 + coupl(nGC_2)*coupl(nGC_86)*coupl(   &
                      nGC_88) + coupl(nGC_2)*coupl(nGC_87)**2d0 + 4d0*coupl(   &
                      nGC_23)**2d0*coupl(nGC_3))/(32d0*pi**2d0)
    coupl(nGC_3264) = (4d0*Nc*coupl(nGC_23)*coupl(nGC_53)*coupl(nGC_54) - 4d0* &
                      Nc*coupl(nGC_23)*coupl(nGC_57)*coupl(nGC_58) + 4d0*Nc*   &
                      coupl(nGC_23)*coupl(nGC_61)*coupl(nGC_62) + 4d0*Nc*coupl(&
                      nGC_23)*coupl(nGC_73)*coupl(nGC_74) - 4d0*Nc*coupl(nGC_23&
                      )*coupl(nGC_77)*coupl(nGC_78) - 4d0*Nc*coupl(nGC_23)*    &
                      coupl(nGC_85)*coupl(nGC_86) + 6d0*coupl(nGC_1112)*coupl( &
                      nGC_25)*coupl(nGC_40) + 6d0*coupl(nGC_1112)*coupl(nGC_3)*&
                      coupl(nGC_4) - coupl(nGC_1246)**2d0*coupl(nGC_22) + 6d0* &
                      coupl(nGC_1406)*coupl(nGC_20)*coupl(nGC_220) - coupl(    &
                      nGC_1418)*coupl(nGC_20)*coupl(nGC_37) - coupl(nGC_22)**  &
                      3d0 + 4d0*coupl(nGC_23)*coupl(nGC_65)*coupl(nGC_66) + 4d0&
                      *coupl(nGC_23)*coupl(nGC_69)*coupl(nGC_70) + 4d0*coupl(  &
                      nGC_23)*coupl(nGC_81)*coupl(nGC_82))/(96d0*pi**2d0)
    coupl(nGC_9528) = -coupl(nGC_3264)
    coupl(nGC_3265) = (4d0*Nc*cMB*coupl(nGC_53)**2d0*coupl(nGC_55) + 4d0*Nc*cMB&
                      *coupl(nGC_53)*coupl(nGC_77)*coupl(nGC_79) + 4d0*Nc*cMB* &
                      coupl(nGC_55)*coupl(nGC_77)**2d0 + 4d0*Nc*cMC*coupl(     &
                      nGC_57)**2d0*coupl(nGC_59) + 4d0*Nc*cMC*coupl(nGC_57)*   &
                      coupl(nGC_73)*coupl(nGC_75) + 4d0*Nc*cMC*coupl(nGC_59)*  &
                      coupl(nGC_73)**2d0 + 4d0*Nc*cMD*coupl(nGC_61)**2d0*coupl(&
                      nGC_63) + 4d0*Nc*cMD*coupl(nGC_61)*coupl(nGC_85)*coupl(  &
                      nGC_87) + 4d0*Nc*cMD*coupl(nGC_63)*coupl(nGC_85)**2d0 +  &
                      4d0*Nc*cMS*coupl(nGC_57)**2d0*coupl(nGC_75) + 4d0*Nc*cMS*&
                      coupl(nGC_57)*coupl(nGC_59)*coupl(nGC_73) + 4d0*Nc*cMS*  &
                      coupl(nGC_73)**2d0*coupl(nGC_75) + 4d0*Nc*cMT*coupl(     &
                      nGC_53)**2d0*coupl(nGC_79) + 4d0*Nc*cMT*coupl(nGC_53)*   &
                      coupl(nGC_55)*coupl(nGC_77) + 4d0*Nc*cMT*coupl(nGC_77)** &
                      2d0*coupl(nGC_79) + 4d0*Nc*cMU*coupl(nGC_61)**2d0*coupl( &
                      nGC_87) + 4d0*Nc*cMU*coupl(nGC_61)*coupl(nGC_63)*coupl(  &
                      nGC_85) + 4d0*Nc*cMU*coupl(nGC_85)**2d0*coupl(nGC_87) +  &
                      4d0*cME*coupl(nGC_65)**2d0*coupl(nGC_67) + 4d0*cMM*coupl(&
                      nGC_69)**2d0*coupl(nGC_71) + 4d0*cMTA*coupl(nGC_81)**2d0*&
                      coupl(nGC_83) + 4d0*cima*coupl(nGC_17)*coupl(nGC_50) +   &
                      8d0*cima*coupl(nGC_27)*coupl(nGC_51) + 2d0*cima*coupl(   &
                      nGC_45)*coupl(nGC_52) + 8d0*cima*coupl(nGC_47)*coupl(    &
                      nGC_8) + coupl(nGC_1112)*coupl(nGC_22)*coupl(nGC_48) -   &
                      coupl(nGC_1112)*coupl(nGC_22)*coupl(nGC_50) - coupl(     &
                      nGC_1112)*coupl(nGC_37)*coupl(nGC_47) + coupl(nGC_1122)* &
                      coupl(nGC_1246)*coupl(nGC_48) - coupl(nGC_1122)*coupl(   &
                      nGC_20)*coupl(nGC_50) - coupl(nGC_1246)*coupl(nGC_1418)* &
                      coupl(nGC_47) - coupl(nGC_1246)*coupl(nGC_202)*coupl(    &
                      nGC_51) + coupl(nGC_1246)*coupl(nGC_21)*coupl(nGC_49) -  &
                      coupl(nGC_1406)*coupl(nGC_22)*coupl(nGC_47) + coupl(     &
                      nGC_1418)**2d0*coupl(nGC_48) - coupl(nGC_1418)*coupl(    &
                      nGC_21)*coupl(nGC_47) + coupl(nGC_20)*coupl(nGC_21)*coupl&
                      (nGC_48) + coupl(nGC_202)**2d0*coupl(nGC_48) - coupl(    &
                      nGC_202)*coupl(nGC_21)*coupl(nGC_51) - coupl(nGC_40)**2d0&
                      *coupl(nGC_52))/(32d0*pi**2d0)
    coupl(nGC_3266) = (-4d0*Nc*coupl(nGC_34)*coupl(nGC_53)**2d0 - 4d0*Nc*coupl(&
                      nGC_34)*coupl(nGC_61)**2d0 - 4d0*Nc*coupl(nGC_34)*coupl( &
                      nGC_73)**2d0 + 4d0*Nc*coupl(nGC_35)*coupl(nGC_57)**2d0 + &
                      4d0*Nc*coupl(nGC_35)*coupl(nGC_77)**2d0 + 4d0*Nc*coupl(  &
                      nGC_35)*coupl(nGC_85)**2d0 - 4d0*Nc*coupl(nGC_38)*coupl( &
                      nGC_57)**2d0 - 4d0*Nc*coupl(nGC_38)*coupl(nGC_77)**2d0 - &
                      4d0*Nc*coupl(nGC_38)*coupl(nGC_85)**2d0 + 4d0*Nc*coupl(  &
                      nGC_39)*coupl(nGC_53)**2d0 + 4d0*Nc*coupl(nGC_39)*coupl( &
                      nGC_61)**2d0 + 4d0*Nc*coupl(nGC_39)*coupl(nGC_73)**2d0 - &
                      coupl(nGC_1112)*coupl(nGC_1246)*coupl(nGC_1406) + 6d0*   &
                      coupl(nGC_1112)*coupl(nGC_22)*coupl(nGC_25) + 6d0*coupl( &
                      nGC_1122)*coupl(nGC_20)*coupl(nGC_25) - coupl(nGC_1418)**&
                      2d0*coupl(nGC_40) - coupl(nGC_202)**2d0*coupl(nGC_40) -  &
                      coupl(nGC_21)*coupl(nGC_22)*coupl(nGC_37) - 4d0*coupl(   &
                      nGC_36)*coupl(nGC_65)**2d0 - 4d0*coupl(nGC_36)*coupl(    &
                      nGC_69)**2d0 - 4d0*coupl(nGC_36)*coupl(nGC_81)**2d0 + 4d0&
                      *coupl(nGC_41)*coupl(nGC_65)**2d0 + 4d0*coupl(nGC_41)*   &
                      coupl(nGC_69)**2d0 + 4d0*coupl(nGC_41)*coupl(nGC_81)**2d0&
                      )/(96d0*pi**2d0)
    coupl(nGC_9541) = -coupl(nGC_3266)
    coupl(nGC_3267) = (8d0*coupl(nGC_1)*coupl(nGC_2)*coupl(nGC_77) - coupl(    &
                      nGC_1)*coupl(nGC_202)*coupl(nGC_77) - coupl(nGC_1246)*   &
                      coupl(nGC_23)*coupl(nGC_79) - coupl(nGC_1418)*coupl(     &
                      nGC_38)*coupl(nGC_77) - coupl(nGC_2)*coupl(nGC_4)*coupl( &
                      nGC_77) - coupl(nGC_22)*coupl(nGC_23)*coupl(nGC_80) + 8d0&
                      *coupl(nGC_35)*coupl(nGC_38)*coupl(nGC_77) - coupl(nGC_35&
                      )*coupl(nGC_40)*coupl(nGC_77) - coupl(nGC_53)*coupl(     &
                      nGC_54)*coupl(nGC_80) - coupl(nGC_53)*coupl(nGC_55)*coupl&
                      (nGC_79))/(32d0*pi**2d0)
    coupl(nGC_3268) = (8d0*coupl(nGC_1)*coupl(nGC_2)*coupl(nGC_53) - coupl(    &
                      nGC_1)*coupl(nGC_202)*coupl(nGC_53) - coupl(nGC_1112)*   &
                      coupl(nGC_23)*coupl(nGC_56) - coupl(nGC_1418)*coupl(     &
                      nGC_34)*coupl(nGC_53) - coupl(nGC_2)*coupl(nGC_4)*coupl( &
                      nGC_53) - coupl(nGC_20)*coupl(nGC_23)*coupl(nGC_55) + 8d0&
                      *coupl(nGC_34)*coupl(nGC_39)*coupl(nGC_53) - coupl(nGC_39&
                      )*coupl(nGC_40)*coupl(nGC_53) - coupl(nGC_55)*coupl(     &
                      nGC_77)*coupl(nGC_79) - coupl(nGC_56)*coupl(nGC_77)*coupl&
                      (nGC_78))/(32d0*pi**2d0)
    coupl(nGC_3269) = (4d0*Nc*coupl(nGC_23)*coupl(nGC_53)*coupl(nGC_55) - 4d0* &
                      Nc*coupl(nGC_23)*coupl(nGC_57)*coupl(nGC_59) + 4d0*Nc*   &
                      coupl(nGC_23)*coupl(nGC_61)*coupl(nGC_63) + 4d0*Nc*coupl(&
                      nGC_23)*coupl(nGC_73)*coupl(nGC_75) - 4d0*Nc*coupl(nGC_23&
                      )*coupl(nGC_77)*coupl(nGC_79) - 4d0*Nc*coupl(nGC_23)*    &
                      coupl(nGC_85)*coupl(nGC_87) - coupl(nGC_1112)*coupl(     &
                      nGC_1406)*coupl(nGC_1418) + 6d0*coupl(nGC_1112)*coupl(   &
                      nGC_220)*coupl(nGC_37) - coupl(nGC_1122)*coupl(nGC_1246  &
                      )**2d0 - coupl(nGC_1122)*coupl(nGC_22)**2d0 + 6d0*coupl( &
                      nGC_20)*coupl(nGC_25)*coupl(nGC_40) + 6d0*coupl(nGC_20)* &
                      coupl(nGC_3)*coupl(nGC_4) + 4d0*coupl(nGC_23)*coupl(     &
                      nGC_65)*coupl(nGC_67) + 4d0*coupl(nGC_23)*coupl(nGC_69)* &
                      coupl(nGC_71) + 4d0*coupl(nGC_23)*coupl(nGC_81)*coupl(   &
                      nGC_83))/(96d0*pi**2d0)
    coupl(nGC_9560) = -coupl(nGC_3269)
    coupl(nGC_3270) = (2d0*Nc*cMB*coupl(nGC_23)*coupl(nGC_34)*coupl(nGC_53) -  &
                      2d0*Nc*cMB*coupl(nGC_23)*coupl(nGC_38)*coupl(nGC_53) -   &
                      2d0*Nc*cMB*coupl(nGC_23)*coupl(nGC_39)*coupl(nGC_53) +   &
                      2d0*Nc*cMC*coupl(nGC_23)*coupl(nGC_35)*coupl(nGC_57) -   &
                      2d0*Nc*cMC*coupl(nGC_23)*coupl(nGC_38)*coupl(nGC_57) -   &
                      2d0*Nc*cMC*coupl(nGC_23)*coupl(nGC_39)*coupl(nGC_57) +   &
                      2d0*Nc*cMD*coupl(nGC_23)*coupl(nGC_34)*coupl(nGC_61) -   &
                      2d0*Nc*cMD*coupl(nGC_23)*coupl(nGC_38)*coupl(nGC_61) -   &
                      2d0*Nc*cMD*coupl(nGC_23)*coupl(nGC_39)*coupl(nGC_61) +   &
                      2d0*Nc*cMS*coupl(nGC_23)*coupl(nGC_34)*coupl(nGC_73) -   &
                      2d0*Nc*cMS*coupl(nGC_23)*coupl(nGC_38)*coupl(nGC_73) -   &
                      2d0*Nc*cMS*coupl(nGC_23)*coupl(nGC_39)*coupl(nGC_73) +   &
                      2d0*Nc*cMT*coupl(nGC_23)*coupl(nGC_35)*coupl(nGC_77) -   &
                      2d0*Nc*cMT*coupl(nGC_23)*coupl(nGC_38)*coupl(nGC_77) -   &
                      2d0*Nc*cMT*coupl(nGC_23)*coupl(nGC_39)*coupl(nGC_77) +   &
                      2d0*Nc*cMU*coupl(nGC_23)*coupl(nGC_35)*coupl(nGC_85) -   &
                      2d0*Nc*cMU*coupl(nGC_23)*coupl(nGC_38)*coupl(nGC_85) -   &
                      2d0*Nc*cMU*coupl(nGC_23)*coupl(nGC_39)*coupl(nGC_85) +   &
                      2d0*cME*coupl(nGC_23)*coupl(nGC_36)*coupl(nGC_65) - 2d0* &
                      cME*coupl(nGC_23)*coupl(nGC_40)*coupl(nGC_65) - 2d0*cME* &
                      coupl(nGC_23)*coupl(nGC_41)*coupl(nGC_65) + 2d0*cMM*coupl&
                      (nGC_23)*coupl(nGC_36)*coupl(nGC_69) - 2d0*cMM*coupl(    &
                      nGC_23)*coupl(nGC_40)*coupl(nGC_69) - 2d0*cMM*coupl(     &
                      nGC_23)*coupl(nGC_41)*coupl(nGC_69) + 2d0*cMTA*coupl(    &
                      nGC_23)*coupl(nGC_36)*coupl(nGC_81) - 2d0*cMTA*coupl(    &
                      nGC_23)*coupl(nGC_40)*coupl(nGC_81) - 2d0*cMTA*coupl(    &
                      nGC_23)*coupl(nGC_41)*coupl(nGC_81) + 4d0*cima*coupl(    &
                      nGC_19)*coupl(nGC_47) + 4d0*cima*coupl(nGC_194)*coupl(   &
                      nGC_51) - coupl(nGC_1246)*coupl(nGC_25)*coupl(nGC_52) -  &
                      coupl(nGC_1418)*coupl(nGC_220)*coupl(nGC_47) - coupl(    &
                      nGC_20)*coupl(nGC_25)*coupl(nGC_50) - coupl(nGC_202)*    &
                      coupl(nGC_206)*coupl(nGC_47) + 6d0*coupl(nGC_206)*coupl( &
                      nGC_25)*coupl(nGC_51) + 6d0*coupl(nGC_220)*coupl(nGC_25)*&
                      coupl(nGC_47))/(32d0*pi**2d0)
    coupl(nGC_3271) = (8d0*coupl(nGC_1)*coupl(nGC_2)*coupl(nGC_57) + coupl(    &
                      nGC_1)*coupl(nGC_4)*coupl(nGC_57) + coupl(nGC_1112)*coupl&
                      (nGC_23)*coupl(nGC_60) + coupl(nGC_1418)*coupl(nGC_35)*  &
                      coupl(nGC_57) + coupl(nGC_2)*coupl(nGC_202)*coupl(nGC_57 &
                      ) + coupl(nGC_20)*coupl(nGC_23)*coupl(nGC_59) + 8d0*coupl&
                      (nGC_35)*coupl(nGC_38)*coupl(nGC_57) + coupl(nGC_38)*    &
                      coupl(nGC_40)*coupl(nGC_57) - coupl(nGC_59)*coupl(nGC_73 &
                      )*coupl(nGC_75) - coupl(nGC_60)*coupl(nGC_73)*coupl(     &
                      nGC_74))/(32d0*pi**2d0)
    coupl(nGC_3273) = (8d0*coupl(nGC_1)*coupl(nGC_2)*coupl(nGC_73) + coupl(    &
                      nGC_1)*coupl(nGC_4)*coupl(nGC_73) + coupl(nGC_1246)*coupl&
                      (nGC_23)*coupl(nGC_75) + coupl(nGC_1418)*coupl(nGC_39)*  &
                      coupl(nGC_73) + coupl(nGC_2)*coupl(nGC_202)*coupl(nGC_73 &
                      ) + coupl(nGC_22)*coupl(nGC_23)*coupl(nGC_76) + 8d0*coupl&
                      (nGC_34)*coupl(nGC_39)*coupl(nGC_73) + coupl(nGC_34)*    &
                      coupl(nGC_40)*coupl(nGC_73) - coupl(nGC_57)*coupl(nGC_58 &
                      )*coupl(nGC_76) - coupl(nGC_57)*coupl(nGC_59)*coupl(     &
                      nGC_75))/(32d0*pi**2d0)
    coupl(nGC_3272) = coupl(nGC_11)**2d0*coupl(nGC_57)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3274) = coupl(nGC_11)**2d0*coupl(nGC_73)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3275) = (8d0*coupl(nGC_1)*coupl(nGC_2)*coupl(nGC_85) - coupl(    &
                      nGC_1)*coupl(nGC_202)*coupl(nGC_85) - coupl(nGC_1246)*   &
                      coupl(nGC_23)*coupl(nGC_87) - coupl(nGC_1418)*coupl(     &
                      nGC_38)*coupl(nGC_85) - coupl(nGC_2)*coupl(nGC_4)*coupl( &
                      nGC_85) - coupl(nGC_22)*coupl(nGC_23)*coupl(nGC_88) + 8d0&
                      *coupl(nGC_35)*coupl(nGC_38)*coupl(nGC_85) - coupl(nGC_35&
                      )*coupl(nGC_40)*coupl(nGC_85) - coupl(nGC_61)*coupl(     &
                      nGC_62)*coupl(nGC_88) - coupl(nGC_61)*coupl(nGC_63)*coupl&
                      (nGC_87))/(32d0*pi**2d0)
    coupl(nGC_3277) = (8d0*coupl(nGC_1)*coupl(nGC_2)*coupl(nGC_61) - coupl(    &
                      nGC_1)*coupl(nGC_202)*coupl(nGC_61) - coupl(nGC_1112)*   &
                      coupl(nGC_23)*coupl(nGC_64) - coupl(nGC_1418)*coupl(     &
                      nGC_34)*coupl(nGC_61) - coupl(nGC_2)*coupl(nGC_4)*coupl( &
                      nGC_61) - coupl(nGC_20)*coupl(nGC_23)*coupl(nGC_63) + 8d0&
                      *coupl(nGC_34)*coupl(nGC_39)*coupl(nGC_61) - coupl(nGC_39&
                      )*coupl(nGC_40)*coupl(nGC_61) - coupl(nGC_63)*coupl(     &
                      nGC_85)*coupl(nGC_87) - coupl(nGC_64)*coupl(nGC_85)*coupl&
                      (nGC_86))/(32d0*pi**2d0)
    coupl(nGC_3276) = coupl(nGC_11)**2d0*coupl(nGC_85)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3278) = coupl(nGC_11)**2d0*coupl(nGC_61)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3279) = (-coupl(nGC_1112)*coupl(nGC_23)*coupl(nGC_68) - coupl(   &
                      nGC_1418)*coupl(nGC_36)*coupl(nGC_65) - coupl(nGC_20)*   &
                      coupl(nGC_23)*coupl(nGC_67) - coupl(nGC_202)*coupl(nGC_4 &
                      )*coupl(nGC_65) + 8d0*coupl(nGC_36)*coupl(nGC_41)*coupl( &
                      nGC_65) - coupl(nGC_40)*coupl(nGC_41)*coupl(nGC_65))/(   &
                      32d0*pi**2d0)
    coupl(nGC_3280) = (-coupl(nGC_1112)*coupl(nGC_23)*coupl(nGC_72) - coupl(   &
                      nGC_1418)*coupl(nGC_36)*coupl(nGC_69) - coupl(nGC_20)*   &
                      coupl(nGC_23)*coupl(nGC_71) - coupl(nGC_202)*coupl(nGC_4 &
                      )*coupl(nGC_69) + 8d0*coupl(nGC_36)*coupl(nGC_41)*coupl( &
                      nGC_69) - coupl(nGC_40)*coupl(nGC_41)*coupl(nGC_69))/(   &
                      32d0*pi**2d0)
    coupl(nGC_3281) = (coupl(nGC_1246)*coupl(nGC_23)*coupl(nGC_83) + coupl(    &
                      nGC_1418)*coupl(nGC_41)*coupl(nGC_81) + coupl(nGC_22)*   &
                      coupl(nGC_23)*coupl(nGC_84) + coupl(nGC_36)*coupl(nGC_40 &
                      )*coupl(nGC_81) + 8d0*coupl(nGC_36)*coupl(nGC_41)*coupl( &
                      nGC_81) + coupl(nGC_4)**2d0*coupl(nGC_81))/(32d0*pi**2d0)
    coupl(nGC_3282) = (-4d0*Nc*coupl(nGC_23)*coupl(nGC_53)*coupl(nGC_56) + 4d0*&
                      Nc*coupl(nGC_23)*coupl(nGC_57)*coupl(nGC_60) - 4d0*Nc*   &
                      coupl(nGC_23)*coupl(nGC_61)*coupl(nGC_64) - 4d0*Nc*coupl(&
                      nGC_23)*coupl(nGC_73)*coupl(nGC_76) + 4d0*Nc*coupl(nGC_23&
                      )*coupl(nGC_77)*coupl(nGC_80) + 4d0*Nc*coupl(nGC_23)*    &
                      coupl(nGC_85)*coupl(nGC_88) + 6d0*coupl(nGC_1112)*coupl( &
                      nGC_1418)*coupl(nGC_220) + 6d0*coupl(nGC_1112)*coupl(    &
                      nGC_202)*coupl(nGC_206) - coupl(nGC_1122)**2d0*coupl(    &
                      nGC_22) + 6d0*coupl(nGC_1406)*coupl(nGC_21)*coupl(nGC_25 &
                      ) - coupl(nGC_21)*coupl(nGC_37)*coupl(nGC_40) - coupl(   &
                      nGC_22)**3d0 - 4d0*coupl(nGC_23)*coupl(nGC_65)*coupl(    &
                      nGC_68) - 4d0*coupl(nGC_23)*coupl(nGC_69)*coupl(nGC_72   &
                      ) - 4d0*coupl(nGC_23)*coupl(nGC_81)*coupl(nGC_84))/(96d0*&
                      pi**2d0)
    coupl(nGC_9639) = -coupl(nGC_3282)
    coupl(nGC_3283) = (-4d0*Nc*coupl(nGC_23)*coupl(nGC_53)*coupl(nGC_55) + 4d0*&
                      Nc*coupl(nGC_23)*coupl(nGC_57)*coupl(nGC_59) - 4d0*Nc*   &
                      coupl(nGC_23)*coupl(nGC_61)*coupl(nGC_63) - 4d0*Nc*coupl(&
                      nGC_23)*coupl(nGC_73)*coupl(nGC_75) + 4d0*Nc*coupl(nGC_23&
                      )*coupl(nGC_77)*coupl(nGC_79) + 4d0*Nc*coupl(nGC_23)*    &
                      coupl(nGC_85)*coupl(nGC_87) - coupl(nGC_1112)*coupl(     &
                      nGC_1406)*coupl(nGC_40) + 6d0*coupl(nGC_1112)*coupl(     &
                      nGC_25)*coupl(nGC_37) - coupl(nGC_1122)**2d0*coupl(      &
                      nGC_1246) - coupl(nGC_1246)*coupl(nGC_22)**2d0 + 6d0*    &
                      coupl(nGC_1418)*coupl(nGC_21)*coupl(nGC_220) + 6d0*coupl(&
                      nGC_202)*coupl(nGC_206)*coupl(nGC_21) - 4d0*coupl(nGC_23 &
                      )*coupl(nGC_65)*coupl(nGC_67) - 4d0*coupl(nGC_23)*coupl( &
                      nGC_69)*coupl(nGC_71) - 4d0*coupl(nGC_23)*coupl(nGC_81)* &
                      coupl(nGC_83))/(96d0*pi**2d0)
    coupl(nGC_9647) = -coupl(nGC_3283)
    coupl(nGC_3284) = (2d0*Nc*cMB*coupl(nGC_23)*coupl(nGC_34)*coupl(nGC_53) -  &
                      2d0*Nc*cMB*coupl(nGC_23)*coupl(nGC_38)*coupl(nGC_53) -   &
                      2d0*Nc*cMB*coupl(nGC_23)*coupl(nGC_39)*coupl(nGC_53) +   &
                      2d0*Nc*cMC*coupl(nGC_23)*coupl(nGC_35)*coupl(nGC_57) -   &
                      2d0*Nc*cMC*coupl(nGC_23)*coupl(nGC_38)*coupl(nGC_57) -   &
                      2d0*Nc*cMC*coupl(nGC_23)*coupl(nGC_39)*coupl(nGC_57) +   &
                      2d0*Nc*cMD*coupl(nGC_23)*coupl(nGC_34)*coupl(nGC_61) -   &
                      2d0*Nc*cMD*coupl(nGC_23)*coupl(nGC_38)*coupl(nGC_61) -   &
                      2d0*Nc*cMD*coupl(nGC_23)*coupl(nGC_39)*coupl(nGC_61) +   &
                      2d0*Nc*cMS*coupl(nGC_23)*coupl(nGC_34)*coupl(nGC_73) -   &
                      2d0*Nc*cMS*coupl(nGC_23)*coupl(nGC_38)*coupl(nGC_73) -   &
                      2d0*Nc*cMS*coupl(nGC_23)*coupl(nGC_39)*coupl(nGC_73) +   &
                      2d0*Nc*cMT*coupl(nGC_23)*coupl(nGC_35)*coupl(nGC_77) -   &
                      2d0*Nc*cMT*coupl(nGC_23)*coupl(nGC_38)*coupl(nGC_77) -   &
                      2d0*Nc*cMT*coupl(nGC_23)*coupl(nGC_39)*coupl(nGC_77) +   &
                      2d0*Nc*cMU*coupl(nGC_23)*coupl(nGC_35)*coupl(nGC_85) -   &
                      2d0*Nc*cMU*coupl(nGC_23)*coupl(nGC_38)*coupl(nGC_85) -   &
                      2d0*Nc*cMU*coupl(nGC_23)*coupl(nGC_39)*coupl(nGC_85) +   &
                      2d0*cME*coupl(nGC_23)*coupl(nGC_36)*coupl(nGC_65) - 2d0* &
                      cME*coupl(nGC_23)*coupl(nGC_40)*coupl(nGC_65) - 2d0*cME* &
                      coupl(nGC_23)*coupl(nGC_41)*coupl(nGC_65) + 2d0*cMM*coupl&
                      (nGC_23)*coupl(nGC_36)*coupl(nGC_69) - 2d0*cMM*coupl(    &
                      nGC_23)*coupl(nGC_40)*coupl(nGC_69) - 2d0*cMM*coupl(     &
                      nGC_23)*coupl(nGC_41)*coupl(nGC_69) + 2d0*cMTA*coupl(    &
                      nGC_23)*coupl(nGC_36)*coupl(nGC_81) - 2d0*cMTA*coupl(    &
                      nGC_23)*coupl(nGC_40)*coupl(nGC_81) - 2d0*cMTA*coupl(    &
                      nGC_23)*coupl(nGC_41)*coupl(nGC_81) + 4d0*cima*coupl(    &
                      nGC_19)*coupl(nGC_47) + 4d0*cima*coupl(nGC_194)*coupl(   &
                      nGC_51) - coupl(nGC_1122)*coupl(nGC_220)*coupl(nGC_52) - &
                      coupl(nGC_21)*coupl(nGC_220)*coupl(nGC_50) + 6d0*coupl(  &
                      nGC_220)*coupl(nGC_25)*coupl(nGC_47) + 6d0*coupl(nGC_220 &
                      )*coupl(nGC_3)*coupl(nGC_51) - coupl(nGC_25)*coupl(nGC_40&
                      )*coupl(nGC_47) - coupl(nGC_3)*coupl(nGC_4)*coupl(nGC_47 &
                      ))/(32d0*pi**2d0)
    coupl(nGC_3285) = (8d0*coupl(nGC_1)*coupl(nGC_2)*coupl(nGC_53) + coupl(    &
                      nGC_1)*coupl(nGC_4)*coupl(nGC_53) + coupl(nGC_1112)*coupl&
                      (nGC_23)*coupl(nGC_54) + coupl(nGC_1418)*coupl(nGC_39)*  &
                      coupl(nGC_53) + coupl(nGC_2)*coupl(nGC_202)*coupl(nGC_53 &
                      ) + coupl(nGC_21)*coupl(nGC_23)*coupl(nGC_55) + 8d0*coupl&
                      (nGC_34)*coupl(nGC_39)*coupl(nGC_53) + coupl(nGC_34)*    &
                      coupl(nGC_40)*coupl(nGC_53) - coupl(nGC_54)*coupl(nGC_77 &
                      )*coupl(nGC_80) - coupl(nGC_55)*coupl(nGC_77)*coupl(     &
                      nGC_79))/(32d0*pi**2d0)
    coupl(nGC_3286) = (8d0*coupl(nGC_1)*coupl(nGC_2)*coupl(nGC_77) + coupl(    &
                      nGC_1)*coupl(nGC_4)*coupl(nGC_77) + coupl(nGC_1122)*coupl&
                      (nGC_23)*coupl(nGC_79) + coupl(nGC_1418)*coupl(nGC_35)*  &
                      coupl(nGC_77) + coupl(nGC_2)*coupl(nGC_202)*coupl(nGC_77 &
                      ) + coupl(nGC_22)*coupl(nGC_23)*coupl(nGC_78) + 8d0*coupl&
                      (nGC_35)*coupl(nGC_38)*coupl(nGC_77) + coupl(nGC_38)*    &
                      coupl(nGC_40)*coupl(nGC_77) - coupl(nGC_53)*coupl(nGC_55 &
                      )*coupl(nGC_79) - coupl(nGC_53)*coupl(nGC_56)*coupl(     &
                      nGC_78))/(32d0*pi**2d0)
    coupl(nGC_3287) = (8d0*coupl(nGC_1)*coupl(nGC_2)*coupl(nGC_73) - coupl(    &
                      nGC_1)*coupl(nGC_202)*coupl(nGC_73) - coupl(nGC_1122)*   &
                      coupl(nGC_23)*coupl(nGC_75) - coupl(nGC_1418)*coupl(     &
                      nGC_34)*coupl(nGC_73) - coupl(nGC_2)*coupl(nGC_4)*coupl( &
                      nGC_73) - coupl(nGC_22)*coupl(nGC_23)*coupl(nGC_74) + 8d0&
                      *coupl(nGC_34)*coupl(nGC_39)*coupl(nGC_73) - coupl(nGC_39&
                      )*coupl(nGC_40)*coupl(nGC_73) - coupl(nGC_57)*coupl(     &
                      nGC_59)*coupl(nGC_75) - coupl(nGC_57)*coupl(nGC_60)*coupl&
                      (nGC_74))/(32d0*pi**2d0)
    coupl(nGC_3288) = (8d0*coupl(nGC_1)*coupl(nGC_2)*coupl(nGC_57) - coupl(    &
                      nGC_1)*coupl(nGC_202)*coupl(nGC_57) - coupl(nGC_1112)*   &
                      coupl(nGC_23)*coupl(nGC_58) - coupl(nGC_1418)*coupl(     &
                      nGC_38)*coupl(nGC_57) - coupl(nGC_2)*coupl(nGC_4)*coupl( &
                      nGC_57) - coupl(nGC_21)*coupl(nGC_23)*coupl(nGC_59) + 8d0&
                      *coupl(nGC_35)*coupl(nGC_38)*coupl(nGC_57) - coupl(nGC_35&
                      )*coupl(nGC_40)*coupl(nGC_57) - coupl(nGC_58)*coupl(     &
                      nGC_73)*coupl(nGC_76) - coupl(nGC_59)*coupl(nGC_73)*coupl&
                      (nGC_75))/(32d0*pi**2d0)
    coupl(nGC_3289) = (coupl(nGC_1112)*coupl(nGC_23)*coupl(nGC_66) + coupl(    &
                      nGC_1418)*coupl(nGC_41)*coupl(nGC_65) + coupl(nGC_21)*   &
                      coupl(nGC_23)*coupl(nGC_67) + coupl(nGC_36)*coupl(nGC_40 &
                      )*coupl(nGC_65) + 8d0*coupl(nGC_36)*coupl(nGC_41)*coupl( &
                      nGC_65) + coupl(nGC_4)**2d0*coupl(nGC_65))/(32d0*pi**2d0)
    coupl(nGC_3290) = (8d0*coupl(nGC_1)*coupl(nGC_2)*coupl(nGC_61) + coupl(    &
                      nGC_1)*coupl(nGC_4)*coupl(nGC_61) + coupl(nGC_1112)*coupl&
                      (nGC_23)*coupl(nGC_62) + coupl(nGC_1418)*coupl(nGC_39)*  &
                      coupl(nGC_61) + coupl(nGC_2)*coupl(nGC_202)*coupl(nGC_61 &
                      ) + coupl(nGC_21)*coupl(nGC_23)*coupl(nGC_63) + 8d0*coupl&
                      (nGC_34)*coupl(nGC_39)*coupl(nGC_61) + coupl(nGC_34)*    &
                      coupl(nGC_40)*coupl(nGC_61) - coupl(nGC_62)*coupl(nGC_85 &
                      )*coupl(nGC_88) - coupl(nGC_63)*coupl(nGC_85)*coupl(     &
                      nGC_87))/(32d0*pi**2d0)
    coupl(nGC_3291) = (8d0*coupl(nGC_1)*coupl(nGC_2)*coupl(nGC_85) + coupl(    &
                      nGC_1)*coupl(nGC_4)*coupl(nGC_85) + coupl(nGC_1122)*coupl&
                      (nGC_23)*coupl(nGC_87) + coupl(nGC_1418)*coupl(nGC_35)*  &
                      coupl(nGC_85) + coupl(nGC_2)*coupl(nGC_202)*coupl(nGC_85 &
                      ) + coupl(nGC_22)*coupl(nGC_23)*coupl(nGC_86) + 8d0*coupl&
                      (nGC_35)*coupl(nGC_38)*coupl(nGC_85) + coupl(nGC_38)*    &
                      coupl(nGC_40)*coupl(nGC_85) - coupl(nGC_61)*coupl(nGC_63 &
                      )*coupl(nGC_87) - coupl(nGC_61)*coupl(nGC_64)*coupl(     &
                      nGC_86))/(32d0*pi**2d0)
    coupl(nGC_3292) = (coupl(nGC_1112)*coupl(nGC_23)*coupl(nGC_70) + coupl(    &
                      nGC_1418)*coupl(nGC_41)*coupl(nGC_69) + coupl(nGC_21)*   &
                      coupl(nGC_23)*coupl(nGC_71) + coupl(nGC_36)*coupl(nGC_40 &
                      )*coupl(nGC_69) + 8d0*coupl(nGC_36)*coupl(nGC_41)*coupl( &
                      nGC_69) + coupl(nGC_4)**2d0*coupl(nGC_69))/(32d0*pi**2d0)
    coupl(nGC_3293) = (-coupl(nGC_1122)*coupl(nGC_23)*coupl(nGC_83) - coupl(   &
                      nGC_1418)*coupl(nGC_36)*coupl(nGC_81) - coupl(nGC_202)*  &
                      coupl(nGC_4)*coupl(nGC_81) - coupl(nGC_22)*coupl(nGC_23)*&
                      coupl(nGC_82) + 8d0*coupl(nGC_36)*coupl(nGC_41)*coupl(   &
                      nGC_81) - coupl(nGC_40)*coupl(nGC_41)*coupl(nGC_81))/(   &
                      32d0*pi**2d0)
    coupl(nGC_3294) = (4d0*Nc*cMB*coupl(nGC_54)**2d0*coupl(nGC_55) + 16d0*Nc*  &
                      cMB*coupl(nGC_54)*coupl(nGC_55)*coupl(nGC_56) + 4d0*Nc*  &
                      cMB*coupl(nGC_55)*coupl(nGC_56)**2d0 + 4d0*Nc*cMC*coupl( &
                      nGC_58)**2d0*coupl(nGC_59) + 16d0*Nc*cMC*coupl(nGC_58)*  &
                      coupl(nGC_59)*coupl(nGC_60) + 4d0*Nc*cMC*coupl(nGC_59)*  &
                      coupl(nGC_60)**2d0 + 4d0*Nc*cMD*coupl(nGC_62)**2d0*coupl(&
                      nGC_63) + 16d0*Nc*cMD*coupl(nGC_62)*coupl(nGC_63)*coupl( &
                      nGC_64) + 4d0*Nc*cMD*coupl(nGC_63)*coupl(nGC_64)**2d0 +  &
                      4d0*Nc*cMS*coupl(nGC_74)**2d0*coupl(nGC_75) + 16d0*Nc*cMS&
                      *coupl(nGC_74)*coupl(nGC_75)*coupl(nGC_76) + 4d0*Nc*cMS* &
                      coupl(nGC_75)*coupl(nGC_76)**2d0 + 4d0*Nc*cMT*coupl(     &
                      nGC_78)**2d0*coupl(nGC_79) + 16d0*Nc*cMT*coupl(nGC_78)*  &
                      coupl(nGC_79)*coupl(nGC_80) + 4d0*Nc*cMT*coupl(nGC_79)*  &
                      coupl(nGC_80)**2d0 + 4d0*Nc*cMU*coupl(nGC_86)**2d0*coupl(&
                      nGC_87) + 16d0*Nc*cMU*coupl(nGC_86)*coupl(nGC_87)*coupl( &
                      nGC_88) + 4d0*Nc*cMU*coupl(nGC_87)*coupl(nGC_88)**2d0 +  &
                      4d0*cME*coupl(nGC_66)**2d0*coupl(nGC_67) + 16d0*cME*coupl&
                      (nGC_66)*coupl(nGC_67)*coupl(nGC_68) + 4d0*cME*coupl(    &
                      nGC_67)*coupl(nGC_68)**2d0 + 4d0*cMM*coupl(nGC_70)**2d0* &
                      coupl(nGC_71) + 16d0*cMM*coupl(nGC_70)*coupl(nGC_71)*    &
                      coupl(nGC_72) + 4d0*cMM*coupl(nGC_71)*coupl(nGC_72)**2d0 &
                       + 4d0*cMTA*coupl(nGC_82)**2d0*coupl(nGC_83) + 16d0*cMTA*&
                      coupl(nGC_82)*coupl(nGC_83)*coupl(nGC_84) + 4d0*cMTA*    &
                      coupl(nGC_83)*coupl(nGC_84)**2d0 + 4d0*cima*coupl(nGC_17 &
                      )*coupl(nGC_50) + 2d0*cima*coupl(nGC_46)*coupl(nGC_52) + &
                      2d0*coupl(nGC_1112)*coupl(nGC_22)*coupl(nGC_48) - 2d0*   &
                      coupl(nGC_1112)*coupl(nGC_22)*coupl(nGC_50) + coupl(     &
                      nGC_1406)**2d0*coupl(nGC_48) + coupl(nGC_1406)*coupl(    &
                      nGC_37)*coupl(nGC_49) - coupl(nGC_1406)*coupl(nGC_37)*   &
                      coupl(nGC_52) + coupl(nGC_37)**2d0*coupl(nGC_48))/(32d0* &
                      pi**2d0)
    coupl(nGC_3295) = (4d0*Nc*coupl(nGC_34)*coupl(nGC_54)*coupl(nGC_55) - 4d0* &
                      Nc*coupl(nGC_34)*coupl(nGC_55)*coupl(nGC_56) + 4d0*Nc*   &
                      coupl(nGC_34)*coupl(nGC_62)*coupl(nGC_63) - 4d0*Nc*coupl(&
                      nGC_34)*coupl(nGC_63)*coupl(nGC_64) + 4d0*Nc*coupl(nGC_34&
                      )*coupl(nGC_74)*coupl(nGC_75) - 4d0*Nc*coupl(nGC_34)*    &
                      coupl(nGC_75)*coupl(nGC_76) - 4d0*Nc*coupl(nGC_35)*coupl(&
                      nGC_58)*coupl(nGC_59) + 4d0*Nc*coupl(nGC_35)*coupl(nGC_59&
                      )*coupl(nGC_60) - 4d0*Nc*coupl(nGC_35)*coupl(nGC_78)*    &
                      coupl(nGC_79) + 4d0*Nc*coupl(nGC_35)*coupl(nGC_79)*coupl(&
                      nGC_80) - 4d0*Nc*coupl(nGC_35)*coupl(nGC_86)*coupl(nGC_87&
                      ) + 4d0*Nc*coupl(nGC_35)*coupl(nGC_87)*coupl(nGC_88) -   &
                      4d0*Nc*coupl(nGC_38)*coupl(nGC_54)*coupl(nGC_55) + 4d0*Nc&
                      *coupl(nGC_38)*coupl(nGC_55)*coupl(nGC_56) - 4d0*Nc*coupl&
                      (nGC_38)*coupl(nGC_62)*coupl(nGC_63) + 4d0*Nc*coupl(     &
                      nGC_38)*coupl(nGC_63)*coupl(nGC_64) - 4d0*Nc*coupl(nGC_38&
                      )*coupl(nGC_74)*coupl(nGC_75) + 4d0*Nc*coupl(nGC_38)*    &
                      coupl(nGC_75)*coupl(nGC_76) + 4d0*Nc*coupl(nGC_39)*coupl(&
                      nGC_58)*coupl(nGC_59) - 4d0*Nc*coupl(nGC_39)*coupl(nGC_59&
                      )*coupl(nGC_60) + 4d0*Nc*coupl(nGC_39)*coupl(nGC_78)*    &
                      coupl(nGC_79) - 4d0*Nc*coupl(nGC_39)*coupl(nGC_79)*coupl(&
                      nGC_80) + 4d0*Nc*coupl(nGC_39)*coupl(nGC_86)*coupl(nGC_87&
                      ) - 4d0*Nc*coupl(nGC_39)*coupl(nGC_87)*coupl(nGC_88) -   &
                      coupl(nGC_1112)*coupl(nGC_1122)*coupl(nGC_1418) - coupl( &
                      nGC_1112)*coupl(nGC_1246)*coupl(nGC_40) - coupl(nGC_1406 &
                      )**3d0 + 6d0*coupl(nGC_20)*coupl(nGC_22)*coupl(nGC_220   &
                      ) + 6d0*coupl(nGC_21)*coupl(nGC_22)*coupl(nGC_25) + 4d0* &
                      coupl(nGC_36)*coupl(nGC_66)*coupl(nGC_67) - 4d0*coupl(   &
                      nGC_36)*coupl(nGC_67)*coupl(nGC_68) + 4d0*coupl(nGC_36)* &
                      coupl(nGC_70)*coupl(nGC_71) - 4d0*coupl(nGC_36)*coupl(   &
                      nGC_71)*coupl(nGC_72) + 4d0*coupl(nGC_36)*coupl(nGC_82)* &
                      coupl(nGC_83) - 4d0*coupl(nGC_36)*coupl(nGC_83)*coupl(   &
                      nGC_84) - 4d0*coupl(nGC_40)*coupl(nGC_66)*coupl(nGC_67   &
                      ) + 4d0*coupl(nGC_40)*coupl(nGC_67)*coupl(nGC_68) - 4d0* &
                      coupl(nGC_40)*coupl(nGC_70)*coupl(nGC_71) + 4d0*coupl(   &
                      nGC_40)*coupl(nGC_71)*coupl(nGC_72) - 4d0*coupl(nGC_40)* &
                      coupl(nGC_82)*coupl(nGC_83) + 4d0*coupl(nGC_40)*coupl(   &
                      nGC_83)*coupl(nGC_84))/(96d0*pi**2d0)
    coupl(nGC_9740) = -coupl(nGC_3295)
    coupl(nGC_3296) = (8d0*coupl(nGC_1)**2d0*coupl(nGC_54) - coupl(nGC_1112)*  &
                      coupl(nGC_23)*coupl(nGC_53) - coupl(nGC_1406)*coupl(     &
                      nGC_38)*coupl(nGC_55) - coupl(nGC_34)*coupl(nGC_37)*coupl&
                      (nGC_55) + 8d0*coupl(nGC_34)*coupl(nGC_38)*coupl(nGC_54  &
                      ) - coupl(nGC_53)*coupl(nGC_77)*coupl(nGC_78) - coupl(   &
                      nGC_54)**2d0*coupl(nGC_56) - coupl(nGC_55)**2d0*coupl(   &
                      nGC_56))/(32d0*pi**2d0)
    coupl(nGC_3297) = (8d0*coupl(nGC_1)**2d0*coupl(nGC_56) - coupl(nGC_1406)*  &
                      coupl(nGC_34)*coupl(nGC_55) - coupl(nGC_22)*coupl(nGC_23 &
                      )*coupl(nGC_53) + 8d0*coupl(nGC_34)*coupl(nGC_38)*coupl( &
                      nGC_56) - coupl(nGC_37)*coupl(nGC_38)*coupl(nGC_55) -    &
                      coupl(nGC_53)*coupl(nGC_77)*coupl(nGC_80) - coupl(nGC_54 &
                      )*coupl(nGC_55)**2d0 - coupl(nGC_54)*coupl(nGC_56)**2d0  &
                      )/(32d0*pi**2d0)
    coupl(nGC_3298) = (-coupl(nGC_1112)*coupl(nGC_23)*coupl(nGC_57) - coupl(   &
                      nGC_1406)*coupl(nGC_39)*coupl(nGC_59) + 8d0*coupl(nGC_2  &
                      )**2d0*coupl(nGC_60) - coupl(nGC_35)*coupl(nGC_37)*coupl(&
                      nGC_59) + 8d0*coupl(nGC_35)*coupl(nGC_39)*coupl(nGC_60   &
                      ) - coupl(nGC_57)*coupl(nGC_73)*coupl(nGC_76) - coupl(   &
                      nGC_58)*coupl(nGC_59)**2d0 - coupl(nGC_58)*coupl(nGC_60  &
                      )**2d0)/(32d0*pi**2d0)
    coupl(nGC_3300) = (-coupl(nGC_1406)*coupl(nGC_35)*coupl(nGC_59) + 8d0*coupl&
                      (nGC_2)**2d0*coupl(nGC_58) - coupl(nGC_22)*coupl(nGC_23)*&
                      coupl(nGC_57) + 8d0*coupl(nGC_35)*coupl(nGC_39)*coupl(   &
                      nGC_58) - coupl(nGC_37)*coupl(nGC_39)*coupl(nGC_59) -    &
                      coupl(nGC_57)*coupl(nGC_73)*coupl(nGC_74) - coupl(nGC_58 &
                      )**2d0*coupl(nGC_60) - coupl(nGC_59)**2d0*coupl(nGC_60   &
                      ))/(32d0*pi**2d0)
    coupl(nGC_3299) = coupl(nGC_11)**2d0*coupl(nGC_60)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3301) = coupl(nGC_11)**2d0*coupl(nGC_58)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3302) = (8d0*coupl(nGC_1)**2d0*coupl(nGC_62) - coupl(nGC_1112)*  &
                      coupl(nGC_23)*coupl(nGC_61) - coupl(nGC_1406)*coupl(     &
                      nGC_38)*coupl(nGC_63) - coupl(nGC_34)*coupl(nGC_37)*coupl&
                      (nGC_63) + 8d0*coupl(nGC_34)*coupl(nGC_38)*coupl(nGC_62  &
                      ) - coupl(nGC_61)*coupl(nGC_85)*coupl(nGC_86) - coupl(   &
                      nGC_62)**2d0*coupl(nGC_64) - coupl(nGC_63)**2d0*coupl(   &
                      nGC_64))/(32d0*pi**2d0)
    coupl(nGC_3304) = (8d0*coupl(nGC_1)**2d0*coupl(nGC_64) - coupl(nGC_1406)*  &
                      coupl(nGC_34)*coupl(nGC_63) - coupl(nGC_22)*coupl(nGC_23 &
                      )*coupl(nGC_61) + 8d0*coupl(nGC_34)*coupl(nGC_38)*coupl( &
                      nGC_64) - coupl(nGC_37)*coupl(nGC_38)*coupl(nGC_63) -    &
                      coupl(nGC_61)*coupl(nGC_85)*coupl(nGC_88) - coupl(nGC_62 &
                      )*coupl(nGC_63)**2d0 - coupl(nGC_62)*coupl(nGC_64)**2d0  &
                      )/(32d0*pi**2d0)
    coupl(nGC_3303) = coupl(nGC_11)**2d0*coupl(nGC_62)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3305) = coupl(nGC_11)**2d0*coupl(nGC_64)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3306) = (coupl(nGC_1406)*coupl(nGC_36)*coupl(nGC_67) + coupl(    &
                      nGC_22)*coupl(nGC_23)*coupl(nGC_65) + 8d0*coupl(nGC_36)* &
                      coupl(nGC_40)*coupl(nGC_66) + coupl(nGC_37)*coupl(nGC_40 &
                      )*coupl(nGC_67) + 8d0*coupl(nGC_4)**2d0*coupl(nGC_66) -  &
                      coupl(nGC_66)**2d0*coupl(nGC_68) - coupl(nGC_67)**2d0*   &
                      coupl(nGC_68))/(32d0*pi**2d0)
    coupl(nGC_3307) = (coupl(nGC_1112)*coupl(nGC_23)*coupl(nGC_65) + coupl(    &
                      nGC_1406)*coupl(nGC_40)*coupl(nGC_67) + coupl(nGC_36)*   &
                      coupl(nGC_37)*coupl(nGC_67) + 8d0*coupl(nGC_36)*coupl(   &
                      nGC_40)*coupl(nGC_68) + 8d0*coupl(nGC_4)**2d0*coupl(     &
                      nGC_68) - coupl(nGC_66)*coupl(nGC_67)**2d0 - coupl(nGC_66&
                      )*coupl(nGC_68)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3308) = (coupl(nGC_1406)*coupl(nGC_36)*coupl(nGC_71) + coupl(    &
                      nGC_22)*coupl(nGC_23)*coupl(nGC_69) + 8d0*coupl(nGC_36)* &
                      coupl(nGC_40)*coupl(nGC_70) + coupl(nGC_37)*coupl(nGC_40 &
                      )*coupl(nGC_71) + 8d0*coupl(nGC_4)**2d0*coupl(nGC_70) -  &
                      coupl(nGC_70)**2d0*coupl(nGC_72) - coupl(nGC_71)**2d0*   &
                      coupl(nGC_72))/(32d0*pi**2d0)
    coupl(nGC_3309) = (coupl(nGC_1112)*coupl(nGC_23)*coupl(nGC_69) + coupl(    &
                      nGC_1406)*coupl(nGC_40)*coupl(nGC_71) + coupl(nGC_36)*   &
                      coupl(nGC_37)*coupl(nGC_71) + 8d0*coupl(nGC_36)*coupl(   &
                      nGC_40)*coupl(nGC_72) + 8d0*coupl(nGC_4)**2d0*coupl(     &
                      nGC_72) - coupl(nGC_70)*coupl(nGC_71)**2d0 - coupl(nGC_70&
                      )*coupl(nGC_72)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3310) = (8d0*coupl(nGC_1)**2d0*coupl(nGC_74) - coupl(nGC_1112)*  &
                      coupl(nGC_23)*coupl(nGC_73) - coupl(nGC_1406)*coupl(     &
                      nGC_38)*coupl(nGC_75) - coupl(nGC_34)*coupl(nGC_37)*coupl&
                      (nGC_75) + 8d0*coupl(nGC_34)*coupl(nGC_38)*coupl(nGC_74  &
                      ) - coupl(nGC_57)*coupl(nGC_58)*coupl(nGC_73) - coupl(   &
                      nGC_74)**2d0*coupl(nGC_76) - coupl(nGC_75)**2d0*coupl(   &
                      nGC_76))/(32d0*pi**2d0)
    coupl(nGC_3312) = (8d0*coupl(nGC_1)**2d0*coupl(nGC_76) - coupl(nGC_1406)*  &
                      coupl(nGC_34)*coupl(nGC_75) - coupl(nGC_22)*coupl(nGC_23 &
                      )*coupl(nGC_73) + 8d0*coupl(nGC_34)*coupl(nGC_38)*coupl( &
                      nGC_76) - coupl(nGC_37)*coupl(nGC_38)*coupl(nGC_75) -    &
                      coupl(nGC_57)*coupl(nGC_60)*coupl(nGC_73) - coupl(nGC_74 &
                      )*coupl(nGC_75)**2d0 - coupl(nGC_74)*coupl(nGC_76)**2d0  &
                      )/(32d0*pi**2d0)
    coupl(nGC_3311) = coupl(nGC_11)**2d0*coupl(nGC_74)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3313) = coupl(nGC_11)**2d0*coupl(nGC_76)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3314) = (-coupl(nGC_1112)*coupl(nGC_23)*coupl(nGC_77) - coupl(   &
                      nGC_1406)*coupl(nGC_39)*coupl(nGC_79) + 8d0*coupl(nGC_2  &
                      )**2d0*coupl(nGC_80) - coupl(nGC_35)*coupl(nGC_37)*coupl(&
                      nGC_79) + 8d0*coupl(nGC_35)*coupl(nGC_39)*coupl(nGC_80   &
                      ) - coupl(nGC_53)*coupl(nGC_56)*coupl(nGC_77) - coupl(   &
                      nGC_78)*coupl(nGC_79)**2d0 - coupl(nGC_78)*coupl(nGC_80  &
                      )**2d0)/(32d0*pi**2d0)
    coupl(nGC_3315) = (-coupl(nGC_1406)*coupl(nGC_35)*coupl(nGC_79) + 8d0*coupl&
                      (nGC_2)**2d0*coupl(nGC_78) - coupl(nGC_22)*coupl(nGC_23)*&
                      coupl(nGC_77) + 8d0*coupl(nGC_35)*coupl(nGC_39)*coupl(   &
                      nGC_78) - coupl(nGC_37)*coupl(nGC_39)*coupl(nGC_79) -    &
                      coupl(nGC_53)*coupl(nGC_54)*coupl(nGC_77) - coupl(nGC_78 &
                      )**2d0*coupl(nGC_80) - coupl(nGC_79)**2d0*coupl(nGC_80   &
                      ))/(32d0*pi**2d0)
    coupl(nGC_3316) = (coupl(nGC_1112)*coupl(nGC_23)*coupl(nGC_81) + coupl(    &
                      nGC_1406)*coupl(nGC_40)*coupl(nGC_83) + coupl(nGC_36)*   &
                      coupl(nGC_37)*coupl(nGC_83) + 8d0*coupl(nGC_36)*coupl(   &
                      nGC_40)*coupl(nGC_84) + 8d0*coupl(nGC_4)**2d0*coupl(     &
                      nGC_84) - coupl(nGC_82)*coupl(nGC_83)**2d0 - coupl(nGC_82&
                      )*coupl(nGC_84)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3317) = (coupl(nGC_1406)*coupl(nGC_36)*coupl(nGC_83) + coupl(    &
                      nGC_22)*coupl(nGC_23)*coupl(nGC_81) + 8d0*coupl(nGC_36)* &
                      coupl(nGC_40)*coupl(nGC_82) + coupl(nGC_37)*coupl(nGC_40 &
                      )*coupl(nGC_83) + 8d0*coupl(nGC_4)**2d0*coupl(nGC_82) -  &
                      coupl(nGC_82)**2d0*coupl(nGC_84) - coupl(nGC_83)**2d0*   &
                      coupl(nGC_84))/(32d0*pi**2d0)
    coupl(nGC_3318) = (-coupl(nGC_1112)*coupl(nGC_23)*coupl(nGC_85) - coupl(   &
                      nGC_1406)*coupl(nGC_39)*coupl(nGC_87) + 8d0*coupl(nGC_2  &
                      )**2d0*coupl(nGC_88) - coupl(nGC_35)*coupl(nGC_37)*coupl(&
                      nGC_87) + 8d0*coupl(nGC_35)*coupl(nGC_39)*coupl(nGC_88   &
                      ) - coupl(nGC_61)*coupl(nGC_64)*coupl(nGC_85) - coupl(   &
                      nGC_86)*coupl(nGC_87)**2d0 - coupl(nGC_86)*coupl(nGC_88  &
                      )**2d0)/(32d0*pi**2d0)
    coupl(nGC_3320) = (-coupl(nGC_1406)*coupl(nGC_35)*coupl(nGC_87) + 8d0*coupl&
                      (nGC_2)**2d0*coupl(nGC_86) - coupl(nGC_22)*coupl(nGC_23)*&
                      coupl(nGC_85) + 8d0*coupl(nGC_35)*coupl(nGC_39)*coupl(   &
                      nGC_86) - coupl(nGC_37)*coupl(nGC_39)*coupl(nGC_87) -    &
                      coupl(nGC_61)*coupl(nGC_62)*coupl(nGC_85) - coupl(nGC_86 &
                      )**2d0*coupl(nGC_88) - coupl(nGC_87)**2d0*coupl(nGC_88   &
                      ))/(32d0*pi**2d0)
    coupl(nGC_3319) = coupl(nGC_11)**2d0*coupl(nGC_88)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3321) = coupl(nGC_11)**2d0*coupl(nGC_86)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3322) = 3d0*(8d0*Nc*cMB*coupl(nGC_55)**3d0 + 8d0*Nc*cMC*coupl(   &
                      nGC_59)**3d0 + 8d0*Nc*cMD*coupl(nGC_63)**3d0 + 8d0*Nc*cMS&
                      *coupl(nGC_75)**3d0 + 8d0*Nc*cMT*coupl(nGC_79)**3d0 + 8d0&
                      *Nc*cMU*coupl(nGC_87)**3d0 + 8d0*cME*coupl(nGC_67)**3d0  &
                       + 8d0*cMM*coupl(nGC_71)**3d0 + 8d0*cMTA*coupl(nGC_83)** &
                      3d0 + 4d0*cima*coupl(nGC_17)*coupl(nGC_50) + 2d0*cima*   &
                      coupl(nGC_46)*coupl(nGC_52) + coupl(nGC_1122)*coupl(     &
                      nGC_20)*coupl(nGC_48) - coupl(nGC_1122)*coupl(nGC_20)*   &
                      coupl(nGC_50) + coupl(nGC_1246)*coupl(nGC_21)*coupl(     &
                      nGC_48) - coupl(nGC_1246)*coupl(nGC_21)*coupl(nGC_50) +  &
                      coupl(nGC_1406)*coupl(nGC_37)*coupl(nGC_48) - coupl(     &
                      nGC_1406)*coupl(nGC_37)*coupl(nGC_52))/(32d0*pi**2d0)
    coupl(nGC_3323) = (-4d0*Nc*cMB*coupl(nGC_23)**2d0*coupl(nGC_55) - 4d0*Nc*  &
                      cMC*coupl(nGC_23)**2d0*coupl(nGC_59) - 4d0*Nc*cMD*coupl( &
                      nGC_23)**2d0*coupl(nGC_63) - 4d0*Nc*cMS*coupl(nGC_23)**  &
                      2d0*coupl(nGC_75) - 4d0*Nc*cMT*coupl(nGC_23)**2d0*coupl( &
                      nGC_79) - 4d0*Nc*cMU*coupl(nGC_23)**2d0*coupl(nGC_87) -  &
                      4d0*cME*coupl(nGC_23)**2d0*coupl(nGC_67) - 4d0*cMM*coupl(&
                      nGC_23)**2d0*coupl(nGC_71) - 4d0*cMTA*coupl(nGC_23)**2d0*&
                      coupl(nGC_83) + 4d0*cima*coupl(nGC_18)*coupl(nGC_50) +   &
                      2d0*cima*coupl(nGC_198)*coupl(nGC_52) - coupl(nGC_1246)* &
                      coupl(nGC_206)*coupl(nGC_51) - coupl(nGC_1246)*coupl(    &
                      nGC_220)*coupl(nGC_47) + 6d0*coupl(nGC_206)**2d0*coupl(  &
                      nGC_50) - coupl(nGC_206)*coupl(nGC_21)*coupl(nGC_51) -   &
                      coupl(nGC_21)*coupl(nGC_220)*coupl(nGC_47) + 6d0*coupl(  &
                      nGC_220)**2d0*coupl(nGC_50) + 6d0*coupl(nGC_25)**2d0*    &
                      coupl(nGC_52))/(32d0*pi**2d0)
    coupl(nGC_3324) = (8d0*coupl(nGC_1)**2d0*coupl(nGC_55) - coupl(nGC_1406)*  &
                      coupl(nGC_34)*coupl(nGC_54) - coupl(nGC_20)*coupl(nGC_23 &
                      )*coupl(nGC_53) + 8d0*coupl(nGC_34)*coupl(nGC_38)*coupl( &
                      nGC_55) - coupl(nGC_37)*coupl(nGC_38)*coupl(nGC_54) -    &
                      coupl(nGC_53)*coupl(nGC_77)*coupl(nGC_79) - coupl(nGC_54 &
                      )**2d0*coupl(nGC_55) - coupl(nGC_55)**3d0)/(32d0*pi**2d0)
    coupl(nGC_3325) = (8d0*coupl(nGC_1)**2d0*coupl(nGC_55) - coupl(nGC_1122)*  &
                      coupl(nGC_23)*coupl(nGC_53) - coupl(nGC_1406)*coupl(     &
                      nGC_38)*coupl(nGC_56) - coupl(nGC_34)*coupl(nGC_37)*coupl&
                      (nGC_56) + 8d0*coupl(nGC_34)*coupl(nGC_38)*coupl(nGC_55  &
                      ) - coupl(nGC_53)*coupl(nGC_77)*coupl(nGC_79) - coupl(   &
                      nGC_55)**3d0 - coupl(nGC_55)*coupl(nGC_56)**2d0)/(32d0*pi&
                      **2d0)
    coupl(nGC_3326) = (-8d0*Nc*cMB*coupl(nGC_34)**2d0*coupl(nGC_55) + 8d0*Nc*  &
                      cMB*coupl(nGC_34)*coupl(nGC_38)*coupl(nGC_55) - 8d0*Nc*  &
                      cMB*coupl(nGC_38)**2d0*coupl(nGC_55) - 8d0*Nc*cMC*coupl( &
                      nGC_35)**2d0*coupl(nGC_59) + 8d0*Nc*cMC*coupl(nGC_35)*   &
                      coupl(nGC_39)*coupl(nGC_59) - 8d0*Nc*cMC*coupl(nGC_39)** &
                      2d0*coupl(nGC_59) - 8d0*Nc*cMD*coupl(nGC_34)**2d0*coupl( &
                      nGC_63) + 8d0*Nc*cMD*coupl(nGC_34)*coupl(nGC_38)*coupl(  &
                      nGC_63) - 8d0*Nc*cMD*coupl(nGC_38)**2d0*coupl(nGC_63) -  &
                      8d0*Nc*cMS*coupl(nGC_34)**2d0*coupl(nGC_75) + 8d0*Nc*cMS*&
                      coupl(nGC_34)*coupl(nGC_38)*coupl(nGC_75) - 8d0*Nc*cMS*  &
                      coupl(nGC_38)**2d0*coupl(nGC_75) - 8d0*Nc*cMT*coupl(     &
                      nGC_35)**2d0*coupl(nGC_79) + 8d0*Nc*cMT*coupl(nGC_35)*   &
                      coupl(nGC_39)*coupl(nGC_79) - 8d0*Nc*cMT*coupl(nGC_39)** &
                      2d0*coupl(nGC_79) - 8d0*Nc*cMU*coupl(nGC_35)**2d0*coupl( &
                      nGC_87) + 8d0*Nc*cMU*coupl(nGC_35)*coupl(nGC_39)*coupl(  &
                      nGC_87) - 8d0*Nc*cMU*coupl(nGC_39)**2d0*coupl(nGC_87) -  &
                      8d0*cME*coupl(nGC_36)**2d0*coupl(nGC_67) + 8d0*cME*coupl(&
                      nGC_36)*coupl(nGC_40)*coupl(nGC_67) - 8d0*cME*coupl(     &
                      nGC_40)**2d0*coupl(nGC_67) - 8d0*cMM*coupl(nGC_36)**2d0* &
                      coupl(nGC_71) + 8d0*cMM*coupl(nGC_36)*coupl(nGC_40)*coupl&
                      (nGC_71) - 8d0*cMM*coupl(nGC_40)**2d0*coupl(nGC_71) - 8d0&
                      *cMTA*coupl(nGC_36)**2d0*coupl(nGC_83) + 8d0*cMTA*coupl( &
                      nGC_36)*coupl(nGC_40)*coupl(nGC_83) - 8d0*cMTA*coupl(    &
                      nGC_40)**2d0*coupl(nGC_83) + 4d0*cima*coupl(nGC_198)*    &
                      coupl(nGC_50) - coupl(nGC_1122)*coupl(nGC_220)*coupl(    &
                      nGC_47) - coupl(nGC_1246)*coupl(nGC_25)*coupl(nGC_47) -  &
                      coupl(nGC_20)*coupl(nGC_220)*coupl(nGC_47) - coupl(nGC_21&
                      )*coupl(nGC_25)*coupl(nGC_47) + 6d0*coupl(nGC_220)**2d0* &
                      coupl(nGC_50) + 6d0*coupl(nGC_25)**2d0*coupl(nGC_50))/(  &
                      32d0*pi**2d0)
    coupl(nGC_3327) = (-coupl(nGC_1406)*coupl(nGC_35)*coupl(nGC_60) + 8d0*coupl&
                      (nGC_2)**2d0*coupl(nGC_59) - coupl(nGC_21)*coupl(nGC_23)*&
                      coupl(nGC_57) + 8d0*coupl(nGC_35)*coupl(nGC_39)*coupl(   &
                      nGC_59) - coupl(nGC_37)*coupl(nGC_39)*coupl(nGC_60) -    &
                      coupl(nGC_57)*coupl(nGC_73)*coupl(nGC_75) - coupl(nGC_59 &
                      )**3d0 - coupl(nGC_59)*coupl(nGC_60)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3328) = (-coupl(nGC_1246)*coupl(nGC_23)*coupl(nGC_57) - coupl(   &
                      nGC_1406)*coupl(nGC_39)*coupl(nGC_58) + 8d0*coupl(nGC_2  &
                      )**2d0*coupl(nGC_59) - coupl(nGC_35)*coupl(nGC_37)*coupl(&
                      nGC_58) + 8d0*coupl(nGC_35)*coupl(nGC_39)*coupl(nGC_59   &
                      ) - coupl(nGC_57)*coupl(nGC_73)*coupl(nGC_75) - coupl(   &
                      nGC_58)**2d0*coupl(nGC_59) - coupl(nGC_59)**3d0)/(32d0*pi&
                      **2d0)
    coupl(nGC_3329) = coupl(nGC_11)**2d0*coupl(nGC_59)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3330) = (8d0*coupl(nGC_1)**2d0*coupl(nGC_63) - coupl(nGC_1406)*  &
                      coupl(nGC_34)*coupl(nGC_62) - coupl(nGC_20)*coupl(nGC_23 &
                      )*coupl(nGC_61) + 8d0*coupl(nGC_34)*coupl(nGC_38)*coupl( &
                      nGC_63) - coupl(nGC_37)*coupl(nGC_38)*coupl(nGC_62) -    &
                      coupl(nGC_61)*coupl(nGC_85)*coupl(nGC_87) - coupl(nGC_62 &
                      )**2d0*coupl(nGC_63) - coupl(nGC_63)**3d0)/(32d0*pi**2d0)
    coupl(nGC_3331) = (8d0*coupl(nGC_1)**2d0*coupl(nGC_63) - coupl(nGC_1122)*  &
                      coupl(nGC_23)*coupl(nGC_61) - coupl(nGC_1406)*coupl(     &
                      nGC_38)*coupl(nGC_64) - coupl(nGC_34)*coupl(nGC_37)*coupl&
                      (nGC_64) + 8d0*coupl(nGC_34)*coupl(nGC_38)*coupl(nGC_63  &
                      ) - coupl(nGC_61)*coupl(nGC_85)*coupl(nGC_87) - coupl(   &
                      nGC_63)**3d0 - coupl(nGC_63)*coupl(nGC_64)**2d0)/(32d0*pi&
                      **2d0)
    coupl(nGC_3332) = coupl(nGC_11)**2d0*coupl(nGC_63)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3333) = (coupl(nGC_1246)*coupl(nGC_23)*coupl(nGC_65) + coupl(    &
                      nGC_1406)*coupl(nGC_40)*coupl(nGC_66) + coupl(nGC_36)*   &
                      coupl(nGC_37)*coupl(nGC_66) + 8d0*coupl(nGC_36)*coupl(   &
                      nGC_40)*coupl(nGC_67) + 8d0*coupl(nGC_4)**2d0*coupl(     &
                      nGC_67) - coupl(nGC_66)**2d0*coupl(nGC_67) - coupl(nGC_67&
                      )**3d0)/(32d0*pi**2d0)
    coupl(nGC_3334) = (coupl(nGC_1406)*coupl(nGC_36)*coupl(nGC_68) + coupl(    &
                      nGC_21)*coupl(nGC_23)*coupl(nGC_65) + 8d0*coupl(nGC_36)* &
                      coupl(nGC_40)*coupl(nGC_67) + coupl(nGC_37)*coupl(nGC_40 &
                      )*coupl(nGC_68) + 8d0*coupl(nGC_4)**2d0*coupl(nGC_67) -  &
                      coupl(nGC_67)**3d0 - coupl(nGC_67)*coupl(nGC_68)**2d0)/( &
                      32d0*pi**2d0)
    coupl(nGC_3335) = coupl(nGC_11)**2d0*sq2**2d0*(-cMC*coupl(nGC_59) - cMD*   &
                      coupl(nGC_63) - cMS*coupl(nGC_75) - cMU*coupl(nGC_87))/( &
                      16d0*pi**2d0)
    coupl(nGC_3336) = coupl(nGC_11)**2d0*sq2**2d0*(cMC*coupl(nGC_59) + cMD*    &
                      coupl(nGC_63) + cMS*coupl(nGC_75) + cMU*coupl(nGC_87))/( &
                      16d0*pi**2d0*Nc)
    coupl(nGC_3337) = (coupl(nGC_1246)*coupl(nGC_23)*coupl(nGC_69) + coupl(    &
                      nGC_1406)*coupl(nGC_40)*coupl(nGC_70) + coupl(nGC_36)*   &
                      coupl(nGC_37)*coupl(nGC_70) + 8d0*coupl(nGC_36)*coupl(   &
                      nGC_40)*coupl(nGC_71) + 8d0*coupl(nGC_4)**2d0*coupl(     &
                      nGC_71) - coupl(nGC_70)**2d0*coupl(nGC_71) - coupl(nGC_71&
                      )**3d0)/(32d0*pi**2d0)
    coupl(nGC_3338) = (coupl(nGC_1406)*coupl(nGC_36)*coupl(nGC_72) + coupl(    &
                      nGC_21)*coupl(nGC_23)*coupl(nGC_69) + 8d0*coupl(nGC_36)* &
                      coupl(nGC_40)*coupl(nGC_71) + coupl(nGC_37)*coupl(nGC_40 &
                      )*coupl(nGC_72) + 8d0*coupl(nGC_4)**2d0*coupl(nGC_71) -  &
                      coupl(nGC_71)**3d0 - coupl(nGC_71)*coupl(nGC_72)**2d0)/( &
                      32d0*pi**2d0)
    coupl(nGC_3339) = (8d0*coupl(nGC_1)**2d0*coupl(nGC_75) - coupl(nGC_1406)*  &
                      coupl(nGC_34)*coupl(nGC_74) - coupl(nGC_20)*coupl(nGC_23 &
                      )*coupl(nGC_73) + 8d0*coupl(nGC_34)*coupl(nGC_38)*coupl( &
                      nGC_75) - coupl(nGC_37)*coupl(nGC_38)*coupl(nGC_74) -    &
                      coupl(nGC_57)*coupl(nGC_59)*coupl(nGC_73) - coupl(nGC_74 &
                      )**2d0*coupl(nGC_75) - coupl(nGC_75)**3d0)/(32d0*pi**2d0)
    coupl(nGC_3340) = (8d0*coupl(nGC_1)**2d0*coupl(nGC_75) - coupl(nGC_1122)*  &
                      coupl(nGC_23)*coupl(nGC_73) - coupl(nGC_1406)*coupl(     &
                      nGC_38)*coupl(nGC_76) - coupl(nGC_34)*coupl(nGC_37)*coupl&
                      (nGC_76) + 8d0*coupl(nGC_34)*coupl(nGC_38)*coupl(nGC_75  &
                      ) - coupl(nGC_57)*coupl(nGC_59)*coupl(nGC_73) - coupl(   &
                      nGC_75)**3d0 - coupl(nGC_75)*coupl(nGC_76)**2d0)/(32d0*pi&
                      **2d0)
    coupl(nGC_3341) = coupl(nGC_11)**2d0*coupl(nGC_75)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3342) = (-coupl(nGC_1406)*coupl(nGC_35)*coupl(nGC_80) + 8d0*coupl&
                      (nGC_2)**2d0*coupl(nGC_79) - coupl(nGC_21)*coupl(nGC_23)*&
                      coupl(nGC_77) + 8d0*coupl(nGC_35)*coupl(nGC_39)*coupl(   &
                      nGC_79) - coupl(nGC_37)*coupl(nGC_39)*coupl(nGC_80) -    &
                      coupl(nGC_53)*coupl(nGC_55)*coupl(nGC_77) - coupl(nGC_79 &
                      )**3d0 - coupl(nGC_79)*coupl(nGC_80)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3343) = (-coupl(nGC_1246)*coupl(nGC_23)*coupl(nGC_77) - coupl(   &
                      nGC_1406)*coupl(nGC_39)*coupl(nGC_78) + 8d0*coupl(nGC_2  &
                      )**2d0*coupl(nGC_79) - coupl(nGC_35)*coupl(nGC_37)*coupl(&
                      nGC_78) + 8d0*coupl(nGC_35)*coupl(nGC_39)*coupl(nGC_79   &
                      ) - coupl(nGC_53)*coupl(nGC_55)*coupl(nGC_77) - coupl(   &
                      nGC_78)**2d0*coupl(nGC_79) - coupl(nGC_79)**3d0)/(32d0*pi&
                      **2d0)
    coupl(nGC_3344) = (coupl(nGC_1246)*coupl(nGC_23)*coupl(nGC_81) + coupl(    &
                      nGC_1406)*coupl(nGC_40)*coupl(nGC_82) + coupl(nGC_36)*   &
                      coupl(nGC_37)*coupl(nGC_82) + 8d0*coupl(nGC_36)*coupl(   &
                      nGC_40)*coupl(nGC_83) + 8d0*coupl(nGC_4)**2d0*coupl(     &
                      nGC_83) - coupl(nGC_82)**2d0*coupl(nGC_83) - coupl(nGC_83&
                      )**3d0)/(32d0*pi**2d0)
    coupl(nGC_3345) = (coupl(nGC_1406)*coupl(nGC_36)*coupl(nGC_84) + coupl(    &
                      nGC_21)*coupl(nGC_23)*coupl(nGC_81) + 8d0*coupl(nGC_36)* &
                      coupl(nGC_40)*coupl(nGC_83) + coupl(nGC_37)*coupl(nGC_40 &
                      )*coupl(nGC_84) + 8d0*coupl(nGC_4)**2d0*coupl(nGC_83) -  &
                      coupl(nGC_83)**3d0 - coupl(nGC_83)*coupl(nGC_84)**2d0)/( &
                      32d0*pi**2d0)
    coupl(nGC_3346) = (-coupl(nGC_1406)*coupl(nGC_35)*coupl(nGC_88) + 8d0*coupl&
                      (nGC_2)**2d0*coupl(nGC_87) - coupl(nGC_21)*coupl(nGC_23)*&
                      coupl(nGC_85) + 8d0*coupl(nGC_35)*coupl(nGC_39)*coupl(   &
                      nGC_87) - coupl(nGC_37)*coupl(nGC_39)*coupl(nGC_88) -    &
                      coupl(nGC_61)*coupl(nGC_63)*coupl(nGC_85) - coupl(nGC_87 &
                      )**3d0 - coupl(nGC_87)*coupl(nGC_88)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3347) = (-coupl(nGC_1246)*coupl(nGC_23)*coupl(nGC_85) - coupl(   &
                      nGC_1406)*coupl(nGC_39)*coupl(nGC_86) + 8d0*coupl(nGC_2  &
                      )**2d0*coupl(nGC_87) - coupl(nGC_35)*coupl(nGC_37)*coupl(&
                      nGC_86) + 8d0*coupl(nGC_35)*coupl(nGC_39)*coupl(nGC_87   &
                      ) - coupl(nGC_61)*coupl(nGC_63)*coupl(nGC_85) - coupl(   &
                      nGC_86)**2d0*coupl(nGC_87) - coupl(nGC_87)**3d0)/(32d0*pi&
                      **2d0)
    coupl(nGC_3348) = coupl(nGC_11)**2d0*coupl(nGC_87)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(16d0*pi**2d0*Nc)
    coupl(nGC_3349) = (-12d0*Nc*coupl(nGC_23)**2d0*coupl(nGC_38) + 12d0*Nc*    &
                      coupl(nGC_23)**2d0*coupl(nGC_39) + 11d0*coupl(nGC_206)** &
                      2d0*coupl(nGC_25) + 11d0*coupl(nGC_220)**2d0*coupl(nGC_25&
                      ) - 12d0*coupl(nGC_23)**2d0*coupl(nGC_40) + 12d0*coupl(  &
                      nGC_23)**2d0*coupl(nGC_41))/(96d0*pi**2d0)
    coupl(nGC_10051) = -coupl(nGC_3349)
    coupl(nGC_3350) = coupl(nGC_23)*(coupl(nGC_1)*coupl(nGC_2) + coupl(nGC_1)* &
                      coupl(nGC_206) + coupl(nGC_2)*coupl(nGC_3) + coupl(      &
                      nGC_220)*coupl(nGC_38) + coupl(nGC_25)*coupl(nGC_39) +   &
                      coupl(nGC_38)*coupl(nGC_39))/(8d0*pi**2d0)
    coupl(nGC_3351) = coupl(nGC_23)*(coupl(nGC_1)*coupl(nGC_2) - coupl(nGC_1)* &
                      coupl(nGC_3) - coupl(nGC_2)*coupl(nGC_206) - coupl(      &
                      nGC_220)*coupl(nGC_39) - coupl(nGC_25)*coupl(nGC_38) +   &
                      coupl(nGC_38)*coupl(nGC_39))/(8d0*pi**2d0)
    coupl(nGC_3352) = coupl(nGC_11)**2d0*coupl(nGC_23)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(32d0*pi**2d0*Nc)
    coupl(nGC_3353) = coupl(nGC_23)*(coupl(nGC_206)*coupl(nGC_4) + coupl(      &
                      nGC_220)*coupl(nGC_40) + coupl(nGC_25)*coupl(nGC_41) +   &
                      coupl(nGC_40)*coupl(nGC_41))/(8d0*pi**2d0)
    coupl(nGC_3354) = coupl(nGC_23)*(-coupl(nGC_220)*coupl(nGC_41) - coupl(    &
                      nGC_25)*coupl(nGC_40) - coupl(nGC_3)*coupl(nGC_4) + coupl&
                      (nGC_40)*coupl(nGC_41))/(8d0*pi**2d0)
    coupl(nGC_3355) = (4d0*coupl(nGC_1)**2d0*coupl(nGC_34) + 4d0*coupl(nGC_34  &
                      )**3d0 + coupl(nGC_38)*coupl(nGC_54)*coupl(nGC_56) +     &
                      coupl(nGC_38)*coupl(nGC_55)**2d0 + coupl(nGC_39)*coupl(  &
                      nGC_53)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3356) = (4d0*coupl(nGC_1)**2d0*coupl(nGC_38) + 4d0*coupl(nGC_220 &
                      )*coupl(nGC_23)**2d0 + 4d0*coupl(nGC_23)**2d0*coupl(     &
                      nGC_39) + coupl(nGC_34)*coupl(nGC_54)*coupl(nGC_56) +    &
                      coupl(nGC_34)*coupl(nGC_55)**2d0 + coupl(nGC_35)*coupl(  &
                      nGC_77)**2d0 + 4d0*coupl(nGC_38)**3d0)/(32d0*pi**2d0)
    coupl(nGC_3357) = (4d0*coupl(nGC_2)**2d0*coupl(nGC_35) + 4d0*coupl(nGC_35  &
                      )**3d0 + coupl(nGC_38)*coupl(nGC_57)**2d0 + coupl(nGC_39 &
                      )*coupl(nGC_58)*coupl(nGC_60) + coupl(nGC_39)*coupl(     &
                      nGC_59)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3359) = (4d0*coupl(nGC_2)**2d0*coupl(nGC_39) + 4d0*coupl(nGC_23  &
                      )**2d0*coupl(nGC_25) + 4d0*coupl(nGC_23)**2d0*coupl(     &
                      nGC_38) + coupl(nGC_34)*coupl(nGC_73)**2d0 + coupl(nGC_35&
                      )*coupl(nGC_58)*coupl(nGC_60) + coupl(nGC_35)*coupl(     &
                      nGC_59)**2d0 + 4d0*coupl(nGC_39)**3d0)/(32d0*pi**2d0)
    coupl(nGC_3358) = coupl(nGC_11)**2d0*coupl(nGC_35)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(32d0*pi**2d0*Nc)
    coupl(nGC_3360) = coupl(nGC_11)**2d0*coupl(nGC_39)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(32d0*pi**2d0*Nc)
    coupl(nGC_3361) = (4d0*coupl(nGC_36)**3d0 + 4d0*coupl(nGC_36)*coupl(nGC_4  &
                      )**2d0 + coupl(nGC_40)*coupl(nGC_66)*coupl(nGC_68) +     &
                      coupl(nGC_40)*coupl(nGC_67)**2d0 + coupl(nGC_41)*coupl(  &
                      nGC_65)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3362) = (-4d0*coupl(nGC_23)**2d0*coupl(nGC_25) + 4d0*coupl(nGC_23&
                      )**2d0*coupl(nGC_41) + coupl(nGC_36)*coupl(nGC_66)*coupl(&
                      nGC_68) + coupl(nGC_36)*coupl(nGC_67)**2d0 + 4d0*coupl(  &
                      nGC_4)**2d0*coupl(nGC_40) + 4d0*coupl(nGC_40)**3d0)/(32d0&
                      *pi**2d0)
    coupl(nGC_3363) = (4d0*coupl(nGC_1)**2d0*coupl(nGC_34) + 4d0*coupl(nGC_34  &
                      )**3d0 + coupl(nGC_38)*coupl(nGC_62)*coupl(nGC_64) +     &
                      coupl(nGC_38)*coupl(nGC_63)**2d0 + coupl(nGC_39)*coupl(  &
                      nGC_61)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3365) = (4d0*coupl(nGC_1)**2d0*coupl(nGC_38) + 4d0*coupl(nGC_220 &
                      )*coupl(nGC_23)**2d0 + 4d0*coupl(nGC_23)**2d0*coupl(     &
                      nGC_39) + coupl(nGC_34)*coupl(nGC_62)*coupl(nGC_64) +    &
                      coupl(nGC_34)*coupl(nGC_63)**2d0 + coupl(nGC_35)*coupl(  &
                      nGC_85)**2d0 + 4d0*coupl(nGC_38)**3d0)/(32d0*pi**2d0)
    coupl(nGC_3364) = coupl(nGC_11)**2d0*coupl(nGC_34)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(32d0*pi**2d0*Nc)
    coupl(nGC_3366) = coupl(nGC_11)**2d0*coupl(nGC_38)*sq2**2d0*(Nc**2d0 - 1d0 &
                      )/(32d0*pi**2d0*Nc)
    coupl(nGC_3367) = (4d0*coupl(nGC_36)**3d0 + 4d0*coupl(nGC_36)*coupl(nGC_4  &
                      )**2d0 + coupl(nGC_40)*coupl(nGC_70)*coupl(nGC_72) +     &
                      coupl(nGC_40)*coupl(nGC_71)**2d0 + coupl(nGC_41)*coupl(  &
                      nGC_69)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3368) = (-4d0*coupl(nGC_23)**2d0*coupl(nGC_25) + 4d0*coupl(nGC_23&
                      )**2d0*coupl(nGC_41) + coupl(nGC_36)*coupl(nGC_70)*coupl(&
                      nGC_72) + coupl(nGC_36)*coupl(nGC_71)**2d0 + 4d0*coupl(  &
                      nGC_4)**2d0*coupl(nGC_40) + 4d0*coupl(nGC_40)**3d0)/(32d0&
                      *pi**2d0)
    coupl(nGC_3369) = (4d0*coupl(nGC_23)**2d0*coupl(nGC_25) + 4d0*coupl(nGC_23 &
                      )**2d0*coupl(nGC_40) + coupl(nGC_36)*coupl(nGC_65)**2d0  &
                       + 4d0*coupl(nGC_41)**3d0)/(32d0*pi**2d0)
    coupl(nGC_3370) = (4d0*coupl(nGC_23)**2d0*coupl(nGC_25) + 4d0*coupl(nGC_23 &
                      )**2d0*coupl(nGC_40) + coupl(nGC_36)*coupl(nGC_81)**2d0  &
                       + 4d0*coupl(nGC_41)**3d0)/(32d0*pi**2d0)
    coupl(nGC_3371) = (4d0*coupl(nGC_23)**2d0*coupl(nGC_25) + 4d0*coupl(nGC_23 &
                      )**2d0*coupl(nGC_40) + coupl(nGC_36)*coupl(nGC_69)**2d0  &
                       + 4d0*coupl(nGC_41)**3d0)/(32d0*pi**2d0)
    coupl(nGC_3372) = (4d0*coupl(nGC_1)**2d0*coupl(nGC_34) + 4d0*coupl(nGC_34  &
                      )**3d0 + coupl(nGC_38)*coupl(nGC_74)*coupl(nGC_76) +     &
                      coupl(nGC_38)*coupl(nGC_75)**2d0 + coupl(nGC_39)*coupl(  &
                      nGC_73)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3373) = (4d0*coupl(nGC_1)**2d0*coupl(nGC_38) + 4d0*coupl(nGC_220 &
                      )*coupl(nGC_23)**2d0 + 4d0*coupl(nGC_23)**2d0*coupl(     &
                      nGC_39) + coupl(nGC_34)*coupl(nGC_74)*coupl(nGC_76) +    &
                      coupl(nGC_34)*coupl(nGC_75)**2d0 + coupl(nGC_35)*coupl(  &
                      nGC_57)**2d0 + 4d0*coupl(nGC_38)**3d0)/(32d0*pi**2d0)
    coupl(nGC_3374) = (4d0*coupl(nGC_2)**2d0*coupl(nGC_35) + 4d0*coupl(nGC_35  &
                      )**3d0 + coupl(nGC_38)*coupl(nGC_77)**2d0 + coupl(nGC_39 &
                      )*coupl(nGC_78)*coupl(nGC_80) + coupl(nGC_39)*coupl(     &
                      nGC_79)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3375) = (4d0*coupl(nGC_2)**2d0*coupl(nGC_39) + 4d0*coupl(nGC_23  &
                      )**2d0*coupl(nGC_25) + 4d0*coupl(nGC_23)**2d0*coupl(     &
                      nGC_38) + coupl(nGC_34)*coupl(nGC_53)**2d0 + coupl(nGC_35&
                      )*coupl(nGC_78)*coupl(nGC_80) + coupl(nGC_35)*coupl(     &
                      nGC_79)**2d0 + 4d0*coupl(nGC_39)**3d0)/(32d0*pi**2d0)
    coupl(nGC_3376) = (4d0*coupl(nGC_36)**3d0 + 4d0*coupl(nGC_36)*coupl(nGC_4  &
                      )**2d0 + coupl(nGC_40)*coupl(nGC_82)*coupl(nGC_84) +     &
                      coupl(nGC_40)*coupl(nGC_83)**2d0 + coupl(nGC_41)*coupl(  &
                      nGC_81)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3377) = (-4d0*coupl(nGC_23)**2d0*coupl(nGC_25) + 4d0*coupl(nGC_23&
                      )**2d0*coupl(nGC_41) + coupl(nGC_36)*coupl(nGC_82)*coupl(&
                      nGC_84) + coupl(nGC_36)*coupl(nGC_83)**2d0 + 4d0*coupl(  &
                      nGC_4)**2d0*coupl(nGC_40) + 4d0*coupl(nGC_40)**3d0)/(32d0&
                      *pi**2d0)
    coupl(nGC_3378) = (4d0*coupl(nGC_2)**2d0*coupl(nGC_35) + 4d0*coupl(nGC_35  &
                      )**3d0 + coupl(nGC_38)*coupl(nGC_85)**2d0 + coupl(nGC_39 &
                      )*coupl(nGC_86)*coupl(nGC_88) + coupl(nGC_39)*coupl(     &
                      nGC_87)**2d0)/(32d0*pi**2d0)
    coupl(nGC_3379) = (4d0*coupl(nGC_2)**2d0*coupl(nGC_39) + 4d0*coupl(nGC_23  &
                      )**2d0*coupl(nGC_25) + 4d0*coupl(nGC_23)**2d0*coupl(     &
                      nGC_38) + coupl(nGC_34)*coupl(nGC_61)**2d0 + coupl(nGC_35&
                      )*coupl(nGC_86)*coupl(nGC_88) + coupl(nGC_35)*coupl(     &
                      nGC_87)**2d0 + 4d0*coupl(nGC_39)**3d0)/(32d0*pi**2d0)
    coupl(nGC_3380) = -coupl(nGC_11)**2d0*sq2**3d0*(Nc**2d0*cima*coupl(nGC_10  &
                      ) + coupl(nGC_11))/(64d0*pi**2d0*Nc)
    coupl(nGC_3381) = -coupl(nGC_11)*sq2*(-4d0*coupl(nGC_2)**2d0 - 4d0*coupl(  &
                      nGC_35)**2d0 - coupl(nGC_57)**2d0 - coupl(nGC_58)*coupl( &
                      nGC_60) - coupl(nGC_59)**2d0)/(64d0*pi**2d0)
    coupl(nGC_3382) = -coupl(nGC_11)*sq2*(-4d0*coupl(nGC_2)**2d0 - 4d0*coupl(  &
                      nGC_23)**2d0 - 4d0*coupl(nGC_39)**2d0 - coupl(nGC_58)*   &
                      coupl(nGC_60) - coupl(nGC_59)**2d0 - coupl(nGC_73)**2d0  &
                      )/(64d0*pi**2d0)
    coupl(nGC_3383) = -coupl(nGC_11)**2d0*sq2**3d0*(-Nc**2d0*cima*coupl(nGC_10 &
                      ) - coupl(nGC_11))/(64d0*pi**2d0*Nc**2d0)
    coupl(nGC_3384) = -coupl(nGC_11)*sq2*(4d0*coupl(nGC_2)**2d0 + 4d0*coupl(   &
                      nGC_35)**2d0 + coupl(nGC_57)**2d0 + coupl(nGC_58)*coupl( &
                      nGC_60) + coupl(nGC_59)**2d0)/(64d0*pi**2d0*Nc)
    coupl(nGC_3385) = -coupl(nGC_11)*sq2*(4d0*coupl(nGC_2)**2d0 + 4d0*coupl(   &
                      nGC_23)**2d0 + 4d0*coupl(nGC_39)**2d0 + coupl(nGC_58)*   &
                      coupl(nGC_60) + coupl(nGC_59)**2d0 + coupl(nGC_73)**2d0  &
                      )/(64d0*pi**2d0*Nc)
    coupl(nGC_3386) = -coupl(nGC_11)*sq2*(-4d0*coupl(nGC_1)**2d0 - 4d0*coupl(  &
                      nGC_34)**2d0 - coupl(nGC_61)**2d0 - coupl(nGC_62)*coupl( &
                      nGC_64) - coupl(nGC_63)**2d0)/(64d0*pi**2d0)
    coupl(nGC_3387) = -coupl(nGC_11)*sq2*(-4d0*coupl(nGC_1)**2d0 - 4d0*coupl(  &
                      nGC_23)**2d0 - 4d0*coupl(nGC_38)**2d0 - coupl(nGC_62)*   &
                      coupl(nGC_64) - coupl(nGC_63)**2d0 - coupl(nGC_85)**2d0  &
                      )/(64d0*pi**2d0)
    coupl(nGC_3388) = -coupl(nGC_11)*sq2*(4d0*coupl(nGC_1)**2d0 + 4d0*coupl(   &
                      nGC_34)**2d0 + coupl(nGC_61)**2d0 + coupl(nGC_62)*coupl( &
                      nGC_64) + coupl(nGC_63)**2d0)/(64d0*pi**2d0*Nc)
    coupl(nGC_3389) = -coupl(nGC_11)*sq2*(4d0*coupl(nGC_1)**2d0 + 4d0*coupl(   &
                      nGC_23)**2d0 + 4d0*coupl(nGC_38)**2d0 + coupl(nGC_62)*   &
                      coupl(nGC_64) + coupl(nGC_63)**2d0 + coupl(nGC_85)**2d0  &
                      )/(64d0*pi**2d0*Nc)
    coupl(nGC_3390) = coupl(nGC_11)**2d0*sq2**3d0*(-Nc**2d0*cima*coupl(nGC_10  &
                      ) - coupl(nGC_11))/(64d0*pi**2d0*Nc)
    coupl(nGC_3391) = coupl(nGC_11)*sq2*(4d0*coupl(nGC_1)**2d0 + 4d0*coupl(    &
                      nGC_34)**2d0 + coupl(nGC_73)**2d0 + coupl(nGC_74)*coupl( &
                      nGC_76) + coupl(nGC_75)**2d0)/(64d0*pi**2d0)
    coupl(nGC_3392) = coupl(nGC_11)*sq2*(4d0*coupl(nGC_1)**2d0 + 4d0*coupl(    &
                      nGC_23)**2d0 + 4d0*coupl(nGC_38)**2d0 + coupl(nGC_57)**  &
                      2d0 + coupl(nGC_74)*coupl(nGC_76) + coupl(nGC_75)**2d0)/(&
                      64d0*pi**2d0)
    coupl(nGC_3393) = coupl(nGC_11)**2d0*sq2**3d0*(Nc**2d0*cima*coupl(nGC_10   &
                      ) + coupl(nGC_11))/(64d0*pi**2d0*Nc**2d0)
    coupl(nGC_3394) = coupl(nGC_11)*sq2*(-4d0*coupl(nGC_1)**2d0 - 4d0*coupl(   &
                      nGC_34)**2d0 - coupl(nGC_73)**2d0 - coupl(nGC_74)*coupl( &
                      nGC_76) - coupl(nGC_75)**2d0)/(64d0*pi**2d0*Nc)
    coupl(nGC_3395) = coupl(nGC_11)*sq2*(-4d0*coupl(nGC_1)**2d0 - 4d0*coupl(   &
                      nGC_23)**2d0 - 4d0*coupl(nGC_38)**2d0 - coupl(nGC_57)**  &
                      2d0 - coupl(nGC_74)*coupl(nGC_76) - coupl(nGC_75)**2d0)/(&
                      64d0*pi**2d0*Nc)
    coupl(nGC_3396) = coupl(nGC_11)*sq2*(4d0*coupl(nGC_2)**2d0 + 4d0*coupl(    &
                      nGC_35)**2d0 + coupl(nGC_85)**2d0 + coupl(nGC_86)*coupl( &
                      nGC_88) + coupl(nGC_87)**2d0)/(64d0*pi**2d0)
    coupl(nGC_3397) = coupl(nGC_11)*sq2*(4d0*coupl(nGC_2)**2d0 + 4d0*coupl(    &
                      nGC_23)**2d0 + 4d0*coupl(nGC_39)**2d0 + coupl(nGC_61)**  &
                      2d0 + coupl(nGC_86)*coupl(nGC_88) + coupl(nGC_87)**2d0)/(&
                      64d0*pi**2d0)
    coupl(nGC_3398) = coupl(nGC_11)*sq2*(-4d0*coupl(nGC_2)**2d0 - 4d0*coupl(   &
                      nGC_35)**2d0 - coupl(nGC_85)**2d0 - coupl(nGC_86)*coupl( &
                      nGC_88) - coupl(nGC_87)**2d0)/(64d0*pi**2d0*Nc)
    coupl(nGC_3399) = coupl(nGC_11)*sq2*(-4d0*coupl(nGC_2)**2d0 - 4d0*coupl(   &
                      nGC_23)**2d0 - 4d0*coupl(nGC_39)**2d0 - coupl(nGC_61)**  &
                      2d0 - coupl(nGC_86)*coupl(nGC_88) - coupl(nGC_87)**2d0)/(&
                      64d0*pi**2d0*Nc)
    coupl(nGC_3400) = sq2**3d0*(-11d0*Nc*cima*coupl(nGC_10)**3d0 - 32d0*coupl( &
                      nGC_11)**3d0)/(768d0*pi**2d0)
    coupl(nGC_10472) = -coupl(nGC_3400)
    coupl(nGC_3401) = sq2**3d0*(11d0*Nc*cima*coupl(nGC_10)**3d0 + 32d0*coupl(  &
                      nGC_11)**3d0)/(768d0*pi**2d0)
    coupl(nGC_10474) = -coupl(nGC_3401)
    coupl(nGC_3402) = cima*coupl(nGC_11)**2d0*coupl(nGC_23)**2d0*sq2**2d0/(48d0&
                      *pi**2d0)
    coupl(nGC_3403) = -cima*coupl(nGC_11)**2d0*coupl(nGC_23)**2d0*sq2**2d0/(   &
                      48d0*pi**2d0*Nc)
    coupl(nGC_3404) = cima*coupl(nGC_11)**2d0*sq2**2d0*(-coupl(nGC_57)**2d0 -  &
                      coupl(nGC_61)**2d0 - coupl(nGC_73)**2d0 - coupl(nGC_85)**&
                      2d0)/(32d0*pi**2d0)
    coupl(nGC_3405) = cima*coupl(nGC_11)**2d0*sq2**2d0*(coupl(nGC_57)**2d0 +   &
                      coupl(nGC_61)**2d0 + coupl(nGC_73)**2d0 + coupl(nGC_85)**&
                      2d0)/(32d0*pi**2d0*Nc)
    coupl(nGC_3406) = cima*coupl(nGC_11)**2d0*sq2**2d0*(-coupl(nGC_58)*coupl(  &
                      nGC_60) - coupl(nGC_62)*coupl(nGC_64) - coupl(nGC_74)*   &
                      coupl(nGC_76) - coupl(nGC_86)*coupl(nGC_88))/(16d0*pi**  &
                      2d0)
    coupl(nGC_3407) = cima*coupl(nGC_11)**2d0*sq2**2d0*(coupl(nGC_58)*coupl(   &
                      nGC_60) + coupl(nGC_62)*coupl(nGC_64) + coupl(nGC_74)*   &
                      coupl(nGC_76) + coupl(nGC_86)*coupl(nGC_88))/(16d0*pi**  &
                      2d0*Nc)
    coupl(nGC_3408) = cima*coupl(nGC_11)**2d0*sq2**2d0*(-coupl(nGC_59)**2d0 -  &
                      coupl(nGC_63)**2d0 - coupl(nGC_75)**2d0 - coupl(nGC_87)**&
                      2d0)/(16d0*pi**2d0)
    coupl(nGC_3409) = cima*coupl(nGC_11)**2d0*sq2**2d0*(coupl(nGC_59)**2d0 +   &
                      coupl(nGC_63)**2d0 + coupl(nGC_75)**2d0 + coupl(nGC_87)**&
                      2d0)/(16d0*pi**2d0*Nc)
    coupl(nGC_3410) = cima*coupl(nGC_11)**2d0*sq2**2d0*(coupl(nGC_1)**2d0 +    &
                      coupl(nGC_2)**2d0)/(24d0*pi**2d0)
    coupl(nGC_3411) = cima*coupl(nGC_11)**2d0*sq2**2d0*(-coupl(nGC_1)**2d0 -   &
                      coupl(nGC_2)**2d0)/(24d0*pi**2d0*Nc)
    coupl(nGC_3412) = cima*coupl(nGC_11)**2d0*sq2**2d0*(coupl(nGC_1)*coupl(    &
                      nGC_34) + coupl(nGC_1)*coupl(nGC_38) + coupl(nGC_2)*coupl&
                      (nGC_35) + coupl(nGC_2)*coupl(nGC_39))/(48d0*pi**2d0)
    coupl(nGC_3413) = cima*coupl(nGC_11)**2d0*sq2**2d0*(-coupl(nGC_1)*coupl(   &
                      nGC_34) - coupl(nGC_1)*coupl(nGC_38) - coupl(nGC_2)*coupl&
                      (nGC_35) - coupl(nGC_2)*coupl(nGC_39))/(48d0*pi**2d0*Nc)
    coupl(nGC_3414) = cima*coupl(nGC_11)**2d0*sq2**2d0*(coupl(nGC_34)**2d0 +   &
                      coupl(nGC_35)**2d0 + coupl(nGC_38)**2d0 + coupl(nGC_39)**&
                      2d0)/(48d0*pi**2d0)
    coupl(nGC_3415) = cima*coupl(nGC_11)**2d0*sq2**2d0*(-coupl(nGC_34)**2d0 -  &
                      coupl(nGC_35)**2d0 - coupl(nGC_38)**2d0 - coupl(nGC_39)**&
                      2d0)/(48d0*pi**2d0*Nc)
    coupl(nGC_3416) = cima*coupl(nGC_11)**3d0*sq2**3d0*(coupl(nGC_1) + coupl(  &
                      nGC_2))/(96d0*pi**2d0)
    coupl(nGC_3417) = cima*coupl(nGC_11)**3d0*sq2**3d0*(-coupl(nGC_1) - coupl( &
                      nGC_2))/(48d0*pi**2d0*Nc)
    coupl(nGC_3418) = cima*coupl(nGC_11)**3d0*sq2**3d0*(coupl(nGC_1) + coupl(  &
                      nGC_2))/(24d0*pi**2d0*Nc**2d0)
    coupl(nGC_3419) = cima*coupl(nGC_11)**3d0*sq2**3d0*(coupl(nGC_34) + coupl( &
                      nGC_35) + coupl(nGC_38) + coupl(nGC_39))/(192d0*pi**2d0)
    coupl(nGC_3420) = cima*coupl(nGC_11)**3d0*sq2**3d0*(-coupl(nGC_34) - coupl(&
                      nGC_35) - coupl(nGC_38) - coupl(nGC_39))/(96d0*pi**2d0*Nc&
                      )
    coupl(nGC_3421) = cima*coupl(nGC_11)**3d0*sq2**3d0*(coupl(nGC_34) + coupl( &
                      nGC_35) + coupl(nGC_38) + coupl(nGC_39))/(48d0*pi**2d0*Nc&
                      **2d0)
    coupl(nGC_3422) = sq2**2d0*(-Nc*cima*coupl(nGC_10)**4d0*sq2**2d0 + 3d0*Nc* &
                      coupl(nGC_10)**2d0*coupl(nGC_164) - 10d0*cima*coupl(     &
                      nGC_11)**4d0*sq2**2d0)/(192d0*pi**2d0)
    coupl(nGC_3423) = (-4d0*Nc*cima*coupl(nGC_10)**4d0*sq2**4d0 + 12d0*Nc*cima*&
                      coupl(nGC_12)**2d0 + 21d0*Nc*coupl(nGC_10)**2d0*coupl(   &
                      nGC_12)*sq2**2d0 + 12d0*cima*coupl(nGC_11)**4d0*sq2**4d0 &
                      )/(384d0*pi**2d0)
    coupl(nGC_3424) = (10d0*Nc*cima*coupl(nGC_10)**4d0*sq2**4d0 - 12d0*Nc*cima*&
                      coupl(nGC_12)*coupl(nGC_168) - 21d0*Nc*coupl(nGC_10)**2d0&
                      *coupl(nGC_12)*sq2**2d0 - 3d0*Nc*coupl(nGC_10)**2d0*coupl&
                      (nGC_164)*sq2**2d0 - 9d0*Nc*coupl(nGC_10)**2d0*coupl(    &
                      nGC_168)*sq2**2d0 - 3d0*Nc*coupl(nGC_10)**2d0*coupl(     &
                      nGC_170)*sq2**2d0 - 4d0*cima*coupl(nGC_11)**4d0*sq2**4d0 &
                      )/(384d0*pi**2d0*Nc)
    coupl(nGC_3425) = (-10d0*cima*coupl(nGC_10)**4d0*sq2**4d0 + 6d0*cima*coupl(&
                      nGC_168)**2d0 + 3d0*coupl(nGC_10)**2d0*coupl(nGC_12)*sq2 &
                      **2d0 + 3d0*coupl(nGC_10)**2d0*coupl(nGC_164)*sq2**2d0 + &
                      18d0*coupl(nGC_10)**2d0*coupl(nGC_168)*sq2**2d0 + 3d0*   &
                      coupl(nGC_10)**2d0*coupl(nGC_170)*sq2**2d0)/(192d0*pi**  &
                      2d0)
    coupl(nGC_3426) = (-5d0*cima*coupl(nGC_10)**4d0*sq2**4d0 + 12d0*cima*coupl(&
                      nGC_12)**2d0 + 18d0*coupl(nGC_10)**2d0*coupl(nGC_12)*sq2 &
                      **2d0 + 3d0*coupl(nGC_10)**2d0*coupl(nGC_170)*sq2**2d0)/(&
                      96d0*pi**2d0)
    coupl(nGC_3427) = cima*coupl(nGC_11)**4d0*sq2**4d0/(48d0*pi**2d0*Nc**2d0)
    coupl(nGC_3428) = -cima*coupl(nGC_11)**4d0*sq2**4d0/(16d0*pi**2d0*Nc**3d0)
    coupl(nGC_3044) = -cima*ee
    coupl(nGC_3046) = 2d0*cima*ee**2d0
    coupl(nGC_3080) = cima*ee/sw
    coupl(nGC_3079) = -cima*cw*ee/sw**2d0
    coupl(nGC_3081) = cima*cw*ee/sw
    coupl(nGC_3062) = 2d0*cima*ee**2d0/sw**3d0
    coupl(nGC_3063) = -2d0*cima*ee**2d0/sw**2d0
    coupl(nGC_3088) = 2d0*cima*ee**2d0/sw
    coupl(nGC_3089) = 4d0*cima*cw*ee**2d0/sw
    coupl(nGC_3087) = -2d0*cima*cw*ee**2d0/sw**2d0
    coupl(nGC_3067) = 2d0*cima*cw*ee**2d0/sw**2d0
    coupl(nGC_3068) = 2d0*cima*cw**2d0*ee**2d0/sw**2d0
    coupl(nGC_3066) = -2d0*cima*cw**2d0*ee**2d0/sw**3d0
    coupl(nGC_3049) = cima*ee
    coupl(nGC_3060) = cMW*cima*ee
    coupl(nGC_3061) = cima*ee/(2d0*cMW)
    coupl(nGC_3093) = -cMW*ee/(2d0*sw)
    coupl(nGC_3092) = cMW*ee/(2d0*sw**2d0)
    coupl(nGC_3094) = -ee/(4d0*cMW*sw)
    coupl(nGC_3098) = cMW*cima*ee/(2d0*sw**2d0)
    coupl(nGC_3100) = -cima*ee/(4d0*cMW*sw)
    coupl(nGC_3099) = -cMW*cima*ee/(2d0*sw)
    coupl(nGC_3137) = -cMW*cima*ee*(cw - sw)*(cw + sw)/(2d0*cw*sw)
    coupl(nGC_3136) = -cMW*cima*ee*(cw**2d0 + sw**2d0)/(2d0*cw**2d0*sw)
    coupl(nGC_3135) = cMW*cima*ee*(cw**2d0 + sw**2d0)/(2d0*cw*sw**2d0)
    coupl(nGC_3138) = -cima*ee*(cw - sw)*(cw + sw)/(4d0*cMW*cw*sw)
    coupl(nGC_3083) = -cima*ee/sw
    coupl(nGC_3082) = cima*cw*ee/sw**2d0
    coupl(nGC_3084) = -cima*cw*ee/sw
    coupl(nGC_3097) = ee/(4d0*cMW*sw)
    coupl(nGC_3096) = cMW*ee/(2d0*sw)
    coupl(nGC_3095) = -cMW*ee/(2d0*sw**2d0)
    coupl(nGC_3108) = cMZ*cima*ee/(2d0*sw)
    coupl(nGC_3109) = cima*ee/(4d0*cMZ*sw)
    coupl(nGC_3107) = -cMZ*cima*ee/(2d0*sw**2d0)
    coupl(nGC_3140) = cMZ*cima*ee*(cw - sw)*(cw + sw)/(2d0*cw*sw**2d0)
    coupl(nGC_3141) = -cMZ*cima*ee*(cw - sw)*(cw + sw)/(2d0*cw**2d0*sw)
    coupl(nGC_3142) = -cMZ*cima*ee*(cw**2d0 + sw**2d0)/(2d0*cw*sw)
    coupl(nGC_3143) = -cima*ee*(cw**2d0 + sw**2d0)/(4d0*cMZ*cw*sw)
    coupl(nGC_3055) = 4d0*cima*ee**2d0
    coupl(nGC_3091) = ee**2d0/sw
    coupl(nGC_3090) = -ee**2d0/(2d0*sw**2d0)
    coupl(nGC_3086) = -cima*ee**2d0/sw
    coupl(nGC_3085) = cima*ee**2d0/(2d0*sw**2d0)
    coupl(nGC_3162) = cima*ee**2d0*vev/(2d0*sw**2d0)
    coupl(nGC_3163) = -cima*ee**2d0*vev/sw
  end subroutine fill_CTcouplings_mdl2
end module fill_ctcouplings2
