!******************************************************************************!
!                                                                              !
!    fill_ctcouplings4.f90                                                     !
!    is part of RECOLA2 (REcursive Computation of One Loop Amplitudes)2        !
!                                                                              !
!    Copyright (C) 2016-2018 Ansgar Denner, Jean-Nicolas Lang and              !
!                            Sandro Uccirati                                   !
!                                                                              !
!    RECOLA2 is licenced under the GNU GPL version 3,                          !
!    see COPYING for details.                                                  !
!                                                                              !
!******************************************************************************!
!                                                           .---.              !
!                                                          /  .  \             !
!                                                         |\_/|   |            !
!                                                         |   |  /|            !
!          .----------------------------------------------------' |            !
!         /  .-.   fill_ctcouplings4.f90                          |            !
!        |  /   \  This code was generated with REPT1L.           |            !
!        | |\_.  | Change this file and you get what you deserve. |            !
!        |\|  | /| Author: J.N. Lang                              |            !
!        | `---' | UFO date: 2015                                 |            !
!        |       | UFO version: 0.1                               |            !
!        |       | Generation date: 2020-07-29 12:50             /             !
!        |       |----------------------------------------------'              !
!        \       |                                                             !
!         \     /                                                              !
!          `---'                                                               !
!******************************************************************************!
module fill_ctcouplings4
  use constants_mdl
  use class_couplings
  use class_ctparameters
  implicit none
  contains
  subroutine fill_CTcouplings_mdl4()
    coupl(nGC_5230) = coupl(nGC_5226) + coupl(nGC_5229)
    coupl(nGC_5231) = coupl(nGC_5223) + coupl(nGC_5229)
    coupl(nGC_5241) = coupl(nGC_34)*dZZ/2d0 + coupl(nGC_3477)
    coupl(nGC_5242) = coupl(nGC_3478) + coupl(nGC_38)*dZZ/2d0
    coupl(nGC_5243) = coupl(nGC_5232) + coupl(nGC_5241)
    coupl(nGC_5244) = coupl(nGC_5232) + coupl(nGC_5242)
    coupl(nGC_5270) = coupl(nGC_5229) + coupl(nGC_5269)
    coupl(nGC_5271) = coupl(nGC_5229) + coupl(nGC_5268)
    coupl(nGC_5277) = coupl(nGC_34)*dZZ/2d0 + coupl(nGC_34)*dZbR + coupl(      &
                      nGC_3477)
    coupl(nGC_5278) = coupl(nGC_3478) + coupl(nGC_38)*dZZ/2d0 + coupl(nGC_38)* &
                      dZbL
    coupl(nGC_5279) = coupl(nGC_5232) + coupl(nGC_5277)
    coupl(nGC_5280) = coupl(nGC_5232) + coupl(nGC_5278)
    coupl(nGC_5287) = coupl(nGC_11)*dZg_QCD2/2d0 + coupl(nGC_3473)
    coupl(nGC_5288) = coupl(nGC_5283) + coupl(nGC_5287)
    coupl(nGC_5289) = coupl(nGC_5281) + coupl(nGC_5287)
    coupl(nGC_5302) = coupl(nGC_5287) + coupl(nGC_5298)
    coupl(nGC_5303) = coupl(nGC_5287) + coupl(nGC_5296)
    coupl(nGC_5316) = coupl(nGC_5287) + coupl(nGC_5312)
    coupl(nGC_5317) = coupl(nGC_5287) + coupl(nGC_5310)
    coupl(nGC_5330) = coupl(nGC_5287) + coupl(nGC_5326)
    coupl(nGC_5331) = coupl(nGC_5287) + coupl(nGC_5324)
    coupl(nGC_5342) = coupl(nGC_23)*dZWMinus/2d0 + coupl(nGC_3474)
    coupl(nGC_5349) = coupl(nGC_23)*dZWMinus/2d0 + coupl(nGC_23)*dZbL/2d0 +    &
                      coupl(nGC_23)*dZtL/2d0 + coupl(nGC_3474)
    coupl(nGC_5362) = coupl(nGC_23)*dZWMinus/2d0 + coupl(nGC_23)*dZeMinusL/2d0 &
                       + coupl(nGC_23)*dZnu_eL/2d0 + coupl(nGC_3474)
    coupl(nGC_5365) = coupl(nGC_23)*dZWMinus/2d0 + coupl(nGC_23)*dZmuMinusL/2d0&
                       + coupl(nGC_23)*dZnu_muL/2d0 + coupl(nGC_3474)
    coupl(nGC_5368) = coupl(nGC_23)*dZWMinus/2d0 + coupl(nGC_23)*dZnu_tauL/2d0 &
                       + coupl(nGC_23)*dZtauMinusL/2d0 + coupl(nGC_3474)
    coupl(nGC_5377) = coupl(nGC_3479) + coupl(nGC_41)*dZZ/2d0 + coupl(nGC_41)* &
                      dZnu_eL
    coupl(nGC_5381) = coupl(nGC_3479) + coupl(nGC_41)*dZZ/2d0 + coupl(nGC_41)* &
                      dZnu_muL
    coupl(nGC_5385) = coupl(nGC_3479) + coupl(nGC_41)*dZZ/2d0 + coupl(nGC_41)* &
                      dZnu_tauL
    coupl(nGC_5397) = coupl(nGC_3481) + coupl(nGC_85)*dZdL_QCD2/2d0 + coupl(   &
                      nGC_85)*dZuR_QCD2/2d0
    coupl(nGC_5398) = coupl(nGC_3484) + coupl(nGC_61)*dZdR_QCD2/2d0 + coupl(   &
                      nGC_61)*dZuL_QCD2/2d0
    coupl(nGC_5399) = coupl(nGC_3483) + coupl(nGC_85)*dZdL_QED2/2d0 + coupl(   &
                      nGC_85)*dZuR_QED2/2d0
    coupl(nGC_5400) = coupl(nGC_3486) + coupl(nGC_61)*dZdR_QED2/2d0 + coupl(   &
                      nGC_61)*dZuL_QED2/2d0
    coupl(nGC_5411) = coupl(nGC_3487) + coupl(nGC_57)*dZcR_QCD2/2d0 + coupl(   &
                      nGC_57)*dZsL_QCD2/2d0
    coupl(nGC_5412) = coupl(nGC_3490) + coupl(nGC_73)*dZcL_QCD2/2d0 + coupl(   &
                      nGC_73)*dZsR_QCD2/2d0
    coupl(nGC_5413) = coupl(nGC_3489) + coupl(nGC_57)*dZcR_QED2/2d0 + coupl(   &
                      nGC_57)*dZsL_QED2/2d0
    coupl(nGC_5414) = coupl(nGC_3492) + coupl(nGC_73)*dZcL_QED2/2d0 + coupl(   &
                      nGC_73)*dZsR_QED2/2d0
    coupl(nGC_3496) = coupl(nGC_3174)*dydo_QED1
    coupl(nGC_3499) = coupl(nGC_3176)*dydo_QED1
    coupl(nGC_5433) = coupl(nGC_3497) + coupl(nGC_64)*dZdL_QED2/2d0 + coupl(   &
                      nGC_64)*dZdR_QED2/2d0
    coupl(nGC_5434) = coupl(nGC_3500) + coupl(nGC_62)*dZdL_QED2/2d0 + coupl(   &
                      nGC_62)*dZdR_QED2/2d0
    coupl(nGC_3502) = coupl(nGC_3187)*dys_QED1
    coupl(nGC_3505) = coupl(nGC_3183)*dys_QED1
    coupl(nGC_5447) = coupl(nGC_3503) + coupl(nGC_76)*dZsL_QED2/2d0 + coupl(   &
                      nGC_76)*dZsR_QED2/2d0
    coupl(nGC_5448) = coupl(nGC_3506) + coupl(nGC_74)*dZsL_QED2/2d0 + coupl(   &
                      nGC_74)*dZsR_QED2/2d0
    coupl(nGC_5453) = coupl(nGC_3507) + coupl(nGC_56)*dZbL/2d0 + coupl(nGC_56)*&
                      dZbR/2d0
    coupl(nGC_5454) = coupl(nGC_3508) + coupl(nGC_54)*dZbL/2d0 + coupl(nGC_54)*&
                      dZbR/2d0
    coupl(nGC_3511) = coupl(nGC_3175)*dydo_QED3
    coupl(nGC_5463) = coupl(nGC_3511) + coupl(nGC_5458)
    coupl(nGC_3509) = coupl(nGC_3175)*dydo_QCD2_QED1
    coupl(nGC_5464) = coupl(nGC_3509) + coupl(nGC_5457)
    coupl(nGC_5465) = coupl(nGC_3510) + coupl(nGC_63)*dZH/2d0
    coupl(nGC_3512) = coupl(nGC_3185)*dys_QCD2_QED1
    coupl(nGC_5474) = coupl(nGC_3512) + coupl(nGC_5468)
    coupl(nGC_3514) = coupl(nGC_3185)*dys_QED3
    coupl(nGC_5475) = coupl(nGC_3514) + coupl(nGC_5469)
    coupl(nGC_5476) = coupl(nGC_3513) + coupl(nGC_75)*dZH/2d0
    coupl(nGC_5481) = coupl(nGC_3515) + coupl(nGC_55)*dZH/2d0
    coupl(nGC_5482) = coupl(nGC_5478) + coupl(nGC_5481)
    coupl(nGC_5496) = coupl(nGC_3519) + coupl(nGC_68)*dZeMinusL/2d0 + coupl(   &
                      nGC_68)*dZeMinusR/2d0
    coupl(nGC_5497) = coupl(nGC_3520) + coupl(nGC_66)*dZeMinusL/2d0 + coupl(   &
                      nGC_66)*dZeMinusR/2d0
    coupl(nGC_5502) = coupl(nGC_3521) + coupl(nGC_72)*dZmuMinusL/2d0 + coupl(  &
                      nGC_72)*dZmuMinusR/2d0
    coupl(nGC_5503) = coupl(nGC_3522) + coupl(nGC_70)*dZmuMinusL/2d0 + coupl(  &
                      nGC_70)*dZmuMinusR/2d0
    coupl(nGC_5508) = coupl(nGC_3523) + coupl(nGC_84)*dZtauMinusL/2d0 + coupl( &
                      nGC_84)*dZtauMinusR/2d0
    coupl(nGC_5509) = coupl(nGC_3524) + coupl(nGC_82)*dZtauMinusL/2d0 + coupl( &
                      nGC_82)*dZtauMinusR/2d0
    coupl(nGC_5514) = coupl(nGC_3525) + coupl(nGC_67)*dZH/2d0
    coupl(nGC_5515) = coupl(nGC_5511) + coupl(nGC_5514)
    coupl(nGC_5520) = coupl(nGC_3526) + coupl(nGC_71)*dZH/2d0
    coupl(nGC_5521) = coupl(nGC_5517) + coupl(nGC_5520)
    coupl(nGC_5526) = coupl(nGC_3527) + coupl(nGC_83)*dZH/2d0
    coupl(nGC_5527) = coupl(nGC_5523) + coupl(nGC_5526)
    coupl(nGC_3529) = coupl(nGC_3134)*dyup_QED1
    coupl(nGC_3532) = coupl(nGC_3144)*dyup_QED1
    coupl(nGC_5564) = coupl(nGC_3530) + coupl(nGC_86)*dZuL_QED2/2d0 + coupl(   &
                      nGC_86)*dZuR_QED2/2d0
    coupl(nGC_5565) = coupl(nGC_3533) + coupl(nGC_88)*dZuL_QED2/2d0 + coupl(   &
                      nGC_88)*dZuR_QED2/2d0
    coupl(nGC_3535) = coupl(nGC_3171)*dyc_QED1
    coupl(nGC_3538) = coupl(nGC_3173)*dyc_QED1
    coupl(nGC_5578) = coupl(nGC_3536) + coupl(nGC_58)*dZcL_QED2/2d0 + coupl(   &
                      nGC_58)*dZcR_QED2/2d0
    coupl(nGC_5579) = coupl(nGC_3539) + coupl(nGC_60)*dZcL_QED2/2d0 + coupl(   &
                      nGC_60)*dZcR_QED2/2d0
    coupl(nGC_5584) = coupl(nGC_3540) + coupl(nGC_78)*dZtL/2d0 + coupl(nGC_78)*&
                      dZtR/2d0
    coupl(nGC_5585) = coupl(nGC_3541) + coupl(nGC_80)*dZtL/2d0 + coupl(nGC_80)*&
                      dZtR/2d0
    coupl(nGC_3542) = coupl(nGC_3139)*dyup_QCD2_QED1
    coupl(nGC_5594) = coupl(nGC_3542) + coupl(nGC_5588)
    coupl(nGC_3544) = coupl(nGC_3139)*dyup_QED3
    coupl(nGC_5595) = coupl(nGC_3544) + coupl(nGC_5589)
    coupl(nGC_5596) = coupl(nGC_3543) + coupl(nGC_87)*dZH/2d0
    coupl(nGC_3547) = coupl(nGC_3172)*dyc_QED3
    coupl(nGC_5605) = coupl(nGC_3547) + coupl(nGC_5600)
    coupl(nGC_3545) = coupl(nGC_3172)*dyc_QCD2_QED1
    coupl(nGC_5606) = coupl(nGC_3545) + coupl(nGC_5599)
    coupl(nGC_5607) = coupl(nGC_3546) + coupl(nGC_59)*dZH/2d0
    coupl(nGC_5612) = coupl(nGC_3548) + coupl(nGC_79)*dZH/2d0
    coupl(nGC_5613) = coupl(nGC_5609) + coupl(nGC_5612)
    coupl(nGC_5731) = coupl(nGC_3567) + coupl(nGC_MW_GF)*dZWMinus/2d0
    coupl(nGC_5734) = coupl(nGC_3568) + coupl(nGC_MMW_GF)*dZWMinus/2d0
    coupl(nGC_5737) = coupl(nGC_3569) + coupl(nGC_MZ_GF)*dZZ/2d0
    coupl(nGC_5757) = -coupl(nGC_4817)
    coupl(nGC_5770) = -coupl(nGC_4821)
    coupl(nGC_6376) = -coupl(nGC_4972)
    coupl(nGC_6392) = -coupl(nGC_4976)
    coupl(nGC_6695) = -coupl(nGC_5003)
    coupl(nGC_6706) = -coupl(nGC_5006)
    coupl(nGC_7015) = -coupl(nGC_5031)
    coupl(nGC_7159) = -coupl(nGC_5053)
    coupl(nGC_3495) = coupl(nGC_3174)*dydo_QCD2_QED1
    coupl(nGC_3498) = coupl(nGC_3176)*dydo_QCD2_QED1
    coupl(nGC_3501) = coupl(nGC_3187)*dys_QCD2_QED1
    coupl(nGC_3504) = coupl(nGC_3183)*dys_QCD2_QED1
    coupl(nGC_3528) = coupl(nGC_3134)*dyup_QCD2_QED1
    coupl(nGC_3531) = coupl(nGC_3144)*dyup_QCD2_QED1
    coupl(nGC_3534) = coupl(nGC_3171)*dyc_QCD2_QED1
    coupl(nGC_3537) = coupl(nGC_3173)*dyc_QCD2_QED1
    coupl(nGC_5431) = coupl(nGC_3495) + coupl(nGC_64)*dZdL_QCD2/2d0 + coupl(   &
                      nGC_64)*dZdR_QCD2/2d0
    coupl(nGC_5432) = coupl(nGC_3498) + coupl(nGC_62)*dZdL_QCD2/2d0 + coupl(   &
                      nGC_62)*dZdR_QCD2/2d0
    coupl(nGC_5445) = coupl(nGC_3501) + coupl(nGC_76)*dZsL_QCD2/2d0 + coupl(   &
                      nGC_76)*dZsR_QCD2/2d0
    coupl(nGC_5446) = coupl(nGC_3504) + coupl(nGC_74)*dZsL_QCD2/2d0 + coupl(   &
                      nGC_74)*dZsR_QCD2/2d0
    coupl(nGC_5562) = coupl(nGC_3528) + coupl(nGC_86)*dZuL_QCD2/2d0 + coupl(   &
                      nGC_86)*dZuR_QCD2/2d0
    coupl(nGC_5563) = coupl(nGC_3531) + coupl(nGC_88)*dZuL_QCD2/2d0 + coupl(   &
                      nGC_88)*dZuR_QCD2/2d0
    coupl(nGC_5576) = coupl(nGC_3534) + coupl(nGC_58)*dZcL_QCD2/2d0 + coupl(   &
                      nGC_58)*dZcR_QCD2/2d0
    coupl(nGC_5577) = coupl(nGC_3537) + coupl(nGC_60)*dZcL_QCD2/2d0 + coupl(   &
                      nGC_60)*dZcR_QCD2/2d0
  end subroutine fill_CTcouplings_mdl4
end module fill_ctcouplings4
